Debian Bug report logs - #658677
[kfreebsd-image-9] Please enable pflog device by default

version graph

Package: kfreebsd-9; Maintainer for kfreebsd-9 is GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>;

Reported by: Dererk <dererk@debian.org>

Date: Sun, 5 Feb 2012 05:27:02 UTC

Owned by: debian-bsd@lists.debian.org

Severity: normal

Tags: patch

Found in version 9.0-1

Fixed in versions kfreebsd-10/10.0~svn232158-1, kfreebsd-8/8.3~svn232634-1, kfreebsd-9/9.0-2

Done: Robert Millan <rmh@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, unknown-package@qa.debian.org:
Bug#658677; Package kfreebsd-image-9. (Sun, 05 Feb 2012 05:27:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dererk <dererk@debian.org>:
New Bug report received and forwarded. Copy sent to unknown-package@qa.debian.org. (Sun, 05 Feb 2012 05:27:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Dererk <dererk@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: [kfreebsd-image-9] Please enable pflog device by default
Date: Sun, 05 Feb 2012 02:23:24 -0300
[Message part 1 (text/plain, inline)]
Package: kfreebsd-image-9
Version: 9.0-1
Severity: normal
Tags: patch

Dear kbsd kernel maintainers,

In the transition from 8 to 9 kernel series, pflog device was disable on
compile-time configuration. Honestly, I spend just a few minutes looking
around the debian-kbsd list trying to find whether there's a possible
reason to back this difference, but apparently there's not.

So, I've recompiled 9.0-1 version for amd64 arch with pflog device on
and I've been using it some time now, no issues so far. More over, I've
checked and confirmed that the functionality is properly working
(logging traffic on the pflog device, what's intended for).
Patched attached for i386/amd64 (just tested this last arch).

As a side note, current archive's tcpdump version is unable to recognize
the pseudo interface type[1][2], but using openbsd's provided tcpdump
does read kbsd's captured dumps. If this patch is accepted, I'll try to
see how possible it is for debian's tcpdump to adopt pflog
pseudodevice-handling patch.

Since everything appears to be adecuate, I ask you to consider enabling
back pflog device by default on kfreebsd 9 series, please.



Thanks a lot and keep with all this excellent work up!


Cheers,

Dererk



1.# tcpdump -nettti pflog0
tcpdump: WARNING: pflog0: no IPv4 address assigned
tcpdump: packet printing is not supported for link type PFLOG: use -w
2. # tcpdump -nettti pflog0 -w foobar -v
tcpdump: WARNING: pflog0: no IPv4 address assigned
tcpdump: listening on pflog0, link-type PFLOG (OpenBSD pflog file),
capture size 65535 bytes
1 packet captured^C
1 packet received by filter
0 packets dropped by kernel

# tcpdump -nettt -r foobar -v
reading from file foobar, link-type PFLOG (OpenBSD pflog file)
tcpdump: packet printing is not supported for link type PFLOG: use -w


-- 
BOFH excuse #403:
Sysadmin didn't hear pager go off due to loud music from bar-room speakers.

[pflog-enabled.patch (text/x-diff, attachment)]
[signature.asc (application/pgp-signature, attachment)]

Owner recorded as debian-bsd@lists.debian.org. Request was from Dererk <dererk@debian.org> to control@bugs.debian.org. (Sun, 05 Feb 2012 13:09:21 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, unknown-package@qa.debian.org, debian-bsd@lists.debian.org:
Bug#658677; Package kfreebsd-image-9. (Sun, 05 Feb 2012 13:21:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dererk <dererk@debian.org>:
Extra info received and forwarded to list. Copy sent to unknown-package@qa.debian.org, debian-bsd@lists.debian.org. (Sun, 05 Feb 2012 13:21:04 GMT) Full text and rfc822 format available.

Message #12 received at 658677@bugs.debian.org (full text, mbox):

From: Dererk <dererk@debian.org>
To: 658677@bugs.debian.org, debian-bsd@lists.debian.org, Petr Salinger <Petr.Salinger@seznam.cz>
Cc: control@bugs.debian.org
Subject: Re: [kfreebsd-image-9] Please enable pflog device by default
Date: Sun, 05 Feb 2012 10:08:13 -0300
[Message part 1 (text/plain, inline)]
owner 658677 debian-bsd@lists.debian.org
thanks

On 05/02/12 02:23, Dererk wrote:
> As a side note, current archive's tcpdump version is unable to recognize
> the pseudo interface type[1][2], but using openbsd's provided tcpdump
> does read kbsd's captured dumps. If this patch is accepted, I'll try to
> see how possible it is for debian's tcpdump to adopt pflog
> pseudodevice-handling patch.
Hi once again!

FTR, further inspection shows that, in fact, there appears to be a patch
to address PFLOG pseudodevice present on tcpdump debian's pkg, but for
some reason its falling back on /missing/.
Judging from this[1][2], it leads me think that it's simple not being
applied configured/applied on building time.

Petr, since you're listed as patch author, do you know if this feature
worked in the past?



Cheers,

Dererk



1.
https://buildd.debian.org/status/fetch.php?pkg=tcpdump&arch=kfreebsd-amd64&ver=4.2.1-1&stamp=1325535367
2.
https://buildd.debian.org/status/fetch.php?pkg=tcpdump&arch=kfreebsd-i386&ver=4.2.1-1&stamp=1325535434

-- 
BOFH excuse #403:
Sysadmin didn't hear pager go off due to loud music from bar-room speakers.


[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, unknown-package@qa.debian.org, debian-bsd@lists.debian.org:
Bug#658677; Package kfreebsd-image-9. (Mon, 06 Feb 2012 08:27:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Petr Salinger <Petr.Salinger@seznam.cz>:
Extra info received and forwarded to list. Copy sent to unknown-package@qa.debian.org, debian-bsd@lists.debian.org. (Mon, 06 Feb 2012 08:27:05 GMT) Full text and rfc822 format available.

Message #17 received at 658677@bugs.debian.org (full text, mbox):

From: Petr Salinger <Petr.Salinger@seznam.cz>
To: Dererk <dererk@debian.org>
Cc: 658677@bugs.debian.org
Subject: Re: [kfreebsd-image-9] Please enable pflog device by default
Date: Mon, 6 Feb 2012 09:04:20 +0100 (CET)
> Petr, since you're listed as patch author, do you know if this feature
> worked in the past?

tcpdump worked somehow, but I do not remember exactly,
it is 4 years ago, see #448695.

Probably, the <net/pfvar.h> used to need <net/if_pflog.h>.
It is not needed any longer. It looks like the proper fix is just to 
discard 50_kfreebsd.diff (after quilt pop -a -f) from series.

Dererk, please could you test such tcpdump with your custom kernel ?

Cheers
	Petr




Bug reassigned from package 'kfreebsd-image-9' to 'kfreebsd-9'. Request was from Petr Salinger <Petr.Salinger@seznam.cz> to control@bugs.debian.org. (Mon, 06 Feb 2012 10:04:31 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions 9.0-1. Request was from Petr Salinger <Petr.Salinger@seznam.cz> to control@bugs.debian.org. (Mon, 06 Feb 2012 10:04:31 GMT) Full text and rfc822 format available.

Bug Marked as found in versions 9.0-1. Request was from Petr Salinger <Petr.Salinger@seznam.cz> to control@bugs.debian.org. (Mon, 06 Feb 2012 10:04:32 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>, debian-bsd@lists.debian.org:
Bug#658677; Package kfreebsd-9. (Mon, 06 Feb 2012 12:15:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dererk <dererk@debian.org>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>, debian-bsd@lists.debian.org. (Mon, 06 Feb 2012 12:15:18 GMT) Full text and rfc822 format available.

Message #28 received at 658677@bugs.debian.org (full text, mbox):

From: Dererk <dererk@debian.org>
To: Petr Salinger <Petr.Salinger@seznam.cz>
Cc: 658677@bugs.debian.org
Subject: Re: [kfreebsd-image-9] Please enable pflog device by default
Date: Mon, 06 Feb 2012 09:02:29 -0300
[Message part 1 (text/plain, inline)]
On 06/02/12 05:04, Petr Salinger wrote:
>> Petr, since you're listed as patch author, do you know if this feature
>> worked in the past?
>
> tcpdump worked somehow, but I do not remember exactly,
> it is 4 years ago, see #448695.
>
> Probably, the <net/pfvar.h> used to need <net/if_pflog.h>.
> It is not needed any longer. It looks like the proper fix is just to
> discard 50_kfreebsd.diff (after quilt pop -a -f) from series.
>
> Dererk, please could you test such tcpdump with your custom kernel ?
>
> Cheers
>     Petr

Hi Petr!

That was easy!  :-)
As you mention, removing the patch did work as expected and nicely! Thanks!

I'll let tcpdump guys know about this so we can, altogether when this
issue is solved, this quite relevant kbsd feature working in time for
wheezy.


Thanks a _lot_!


Cheers,

Dererk

-- 
BOFH excuse #403:
Sysadmin didn't hear pager go off due to loud music from bar-room speakers.


[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>, debian-bsd@lists.debian.org:
Bug#658677; Package kfreebsd-9. (Fri, 10 Feb 2012 20:00:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Robert Millan <rmh@debian.org>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>, debian-bsd@lists.debian.org. (Fri, 10 Feb 2012 20:00:03 GMT) Full text and rfc822 format available.

Message #33 received at 658677@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: Dererk <dererk@debian.org>, 658677@bugs.debian.org
Cc: Petr Salinger <Petr.Salinger@seznam.cz>
Subject: Re: Bug#658677: [kfreebsd-image-9] Please enable pflog device by default
Date: Fri, 10 Feb 2012 20:57:26 +0100
2012/2/6, Dererk <dererk@debian.org>:
> That was easy!  :-)
> As you mention, removing the patch did work as expected and nicely! Thanks!
>
> I'll let tcpdump guys know about this so we can, altogether when this
> issue is solved, this quite relevant kbsd feature working in time for
> wheezy.

So what else is needed?  Is a kernel config option missing?

-- 
Robert Millan




Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>, debian-bsd@lists.debian.org:
Bug#658677; Package kfreebsd-9. (Fri, 10 Feb 2012 20:39:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dererk <dererk@debian.org.ar>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>, debian-bsd@lists.debian.org. (Fri, 10 Feb 2012 20:39:08 GMT) Full text and rfc822 format available.

Message #38 received at 658677@bugs.debian.org (full text, mbox):

From: Dererk <dererk@debian.org.ar>
To: Robert Millan <rmh@debian.org>
Cc: 658677@bugs.debian.org, Petr Salinger <Petr.Salinger@seznam.cz>
Subject: Re: Bug#658677: [kfreebsd-image-9] Please enable pflog device by default
Date: Fri, 10 Feb 2012 17:38:41 -0300
On 10/02/12 16:57, Robert Millan wrote:
> 2012/2/6, Dererk <dererk@debian.org>:
>> That was easy!  :-)
>> As you mention, removing the patch did work as expected and nicely! Thanks!
>>
>> I'll let tcpdump guys know about this so we can, altogether when this
>> issue is solved, this quite relevant kbsd feature working in time for
>> wheezy.
> So what else is needed?  Is a kernel config option missing?
>
Hi Robert Millan!

Yes, it's just missing the activation of the pflog device option on the
network options list block.

In what respects to whether it works or not, I've been running an amd64
node for longer than 10 days now, with just this little change performed
over the stock kernel pkg and it appears to be pretty stable, no errors
have appeared so far and the functionality is working greatly. It
totally appears to be safe to enable it by default.


Cheers,

Dererk

-- 
BOFH excuse #125:
we just switched to Sprint.





Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>, debian-bsd@lists.debian.org:
Bug#658677; Package kfreebsd-9. (Fri, 10 Feb 2012 20:42:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dererk <dererk@debian.org>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>, debian-bsd@lists.debian.org. (Fri, 10 Feb 2012 20:42:03 GMT) Full text and rfc822 format available.

Message #43 received at 658677@bugs.debian.org (full text, mbox):

From: Dererk <dererk@debian.org>
To: Robert Millan <rmh@debian.org>
Cc: 658677@bugs.debian.org, Petr Salinger <Petr.Salinger@seznam.cz>
Subject: Re: Bug#658677: [kfreebsd-image-9] Please enable pflog device by default
Date: Fri, 10 Feb 2012 17:39:55 -0300
[Message part 1 (text/plain, inline)]
On 10/02/12 16:57, Robert Millan wrote:
> 2012/2/6, Dererk <dererk@debian.org>:
>> That was easy!  :-)
>> As you mention, removing the patch did work as expected and nicely! Thanks!
>>
>> I'll let tcpdump guys know about this so we can, altogether when this
>> issue is solved, this quite relevant kbsd feature working in time for
>> wheezy.
> So what else is needed?  Is a kernel config option missing?
Hi Robert Millan!

Yes, it's just missing the activation of the pflog device option on the
network options list block.

In what respects to whether it works or not, I've been running an amd64
node for longer than 10 days now, with just this little change performed
over the stock kernel pkg and it appears to be pretty stable, no errors
have appeared so far and the functionality is working greatly. It
totally appears to be safe to enable it by default.


Cheers,

Dererk
-- 
BOFH excuse #307:
emissions from GSM-phones


[signature.asc (application/pgp-signature, attachment)]

Added tag(s) pending. Request was from Robert Millan <rmh@debian.org> to control@bugs.debian.org. (Fri, 10 Feb 2012 22:45:03 GMT) Full text and rfc822 format available.

Reply sent to Robert Millan <rmh@debian.org>:
You have taken responsibility. (Sat, 25 Feb 2012 17:24:06 GMT) Full text and rfc822 format available.

Notification sent to Dererk <dererk@debian.org>:
Bug acknowledged by developer. (Sat, 25 Feb 2012 17:24:06 GMT) Full text and rfc822 format available.

Message #50 received at 658677-close@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: 658677-close@bugs.debian.org
Subject: Bug#658677: fixed in kfreebsd-10 10.0~svn232158-1
Date: Sat, 25 Feb 2012 17:22:32 +0000
Source: kfreebsd-10
Source-Version: 10.0~svn232158-1

We believe that the bug you reported is fixed in the latest version of
kfreebsd-10, which is due to be installed in the Debian FTP archive:

acpi-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/acpi-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
cdrom-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/cdrom-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
crypto-dm-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/crypto-dm-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
crypto-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/crypto-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
ext2-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/ext2-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
fat-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/fat-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
floppy-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/floppy-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
i2c-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/i2c-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
ipv6-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/ipv6-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
isofs-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/isofs-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
kernel-image-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/kernel-image-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
kfreebsd-10_10.0~svn232158-1.debian.tar.gz
  to main/k/kfreebsd-10/kfreebsd-10_10.0~svn232158-1.debian.tar.gz
kfreebsd-10_10.0~svn232158-1.dsc
  to main/k/kfreebsd-10/kfreebsd-10_10.0~svn232158-1.dsc
kfreebsd-10_10.0~svn232158.orig.tar.gz
  to main/k/kfreebsd-10/kfreebsd-10_10.0~svn232158.orig.tar.gz
kfreebsd-headers-10-amd64_10.0~svn232158-1_kfreebsd-amd64.deb
  to main/k/kfreebsd-10/kfreebsd-headers-10-amd64_10.0~svn232158-1_kfreebsd-amd64.deb
kfreebsd-headers-10.0-0-amd64_10.0~svn232158-1_kfreebsd-amd64.deb
  to main/k/kfreebsd-10/kfreebsd-headers-10.0-0-amd64_10.0~svn232158-1_kfreebsd-amd64.deb
kfreebsd-headers-10.0-0_10.0~svn232158-1_kfreebsd-amd64.deb
  to main/k/kfreebsd-10/kfreebsd-headers-10.0-0_10.0~svn232158-1_kfreebsd-amd64.deb
kfreebsd-image-10-amd64_10.0~svn232158-1_kfreebsd-amd64.deb
  to main/k/kfreebsd-10/kfreebsd-image-10-amd64_10.0~svn232158-1_kfreebsd-amd64.deb
kfreebsd-image-10.0-0-amd64_10.0~svn232158-1_kfreebsd-amd64.deb
  to main/k/kfreebsd-10/kfreebsd-image-10.0-0-amd64_10.0~svn232158-1_kfreebsd-amd64.deb
kfreebsd-source-10.0_10.0~svn232158-1_all.deb
  to main/k/kfreebsd-10/kfreebsd-source-10.0_10.0~svn232158-1_all.deb
loop-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/loop-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
md-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/md-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
mmc-core-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/mmc-core-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
mmc-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/mmc-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
nfs-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/nfs-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
nic-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/nic-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
nic-shared-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/nic-shared-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
nic-wireless-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/nic-wireless-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
nls-core-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/nls-core-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
ntfs-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/ntfs-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
nullfs-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/nullfs-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
parport-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/parport-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
plip-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/plip-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
ppp-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/ppp-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
reiserfs-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/reiserfs-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
sata-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/sata-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
scsi-core-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/scsi-core-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
scsi-extra-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/scsi-extra-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
scsi-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/scsi-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
serial-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/serial-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
sound-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/sound-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
xfs-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/xfs-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
zfs-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/zfs-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
zlib-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/zlib-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 658677@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Robert Millan <rmh@debian.org> (supplier of updated kfreebsd-10 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 25 Feb 2012 16:55:15 +0100
Source: kfreebsd-10
Binary: kfreebsd-source-10.0 kfreebsd-headers-10.0-0 kfreebsd-image-10.0-0-686-smp kfreebsd-image-10-686-smp kfreebsd-headers-10.0-0-686-smp kfreebsd-headers-10-686-smp kfreebsd-image-10.0-0-amd64 kfreebsd-image-10-amd64 kfreebsd-headers-10.0-0-amd64 kfreebsd-headers-10-amd64 kernel-image-10.0-0-amd64-di nic-modules-10.0-0-amd64-di nic-wireless-modules-10.0-0-amd64-di nic-shared-modules-10.0-0-amd64-di serial-modules-10.0-0-amd64-di ppp-modules-10.0-0-amd64-di cdrom-modules-10.0-0-amd64-di scsi-core-modules-10.0-0-amd64-di scsi-modules-10.0-0-amd64-di scsi-extra-modules-10.0-0-amd64-di plip-modules-10.0-0-amd64-di floppy-modules-10.0-0-amd64-di loop-modules-10.0-0-amd64-di ipv6-modules-10.0-0-amd64-di nls-core-modules-10.0-0-amd64-di ext2-modules-10.0-0-amd64-di isofs-modules-10.0-0-amd64-di ntfs-modules-10.0-0-amd64-di reiserfs-modules-10.0-0-amd64-di xfs-modules-10.0-0-amd64-di fat-modules-10.0-0-amd64-di zfs-modules-10.0-0-amd64-di nfs-modules-10.0-0-amd64-di
 nullfs-modules-10.0-0-amd64-di md-modules-10.0-0-amd64-di parport-modules-10.0-0-amd64-di sata-modules-10.0-0-amd64-di acpi-modules-10.0-0-amd64-di i2c-modules-10.0-0-amd64-di crypto-modules-10.0-0-amd64-di crypto-dm-modules-10.0-0-amd64-di mmc-core-modules-10.0-0-amd64-di mmc-modules-10.0-0-amd64-di sound-modules-10.0-0-amd64-di zlib-modules-10.0-0-amd64-di kfreebsd-image-10.0-0-486 kfreebsd-image-10-486 kfreebsd-headers-10.0-0-486 kfreebsd-headers-10-486 kfreebsd-image-10.0-0-686 kfreebsd-image-10-686 kfreebsd-headers-10.0-0-686 kfreebsd-headers-10-686 kfreebsd-image-10.0-0-xen kfreebsd-image-10-xen kfreebsd-headers-10.0-0-xen kfreebsd-headers-10-xen kernel-image-10.0-0-486-di nic-modules-10.0-0-486-di nic-wireless-modules-10.0-0-486-di nic-shared-modules-10.0-0-486-di serial-modules-10.0-0-486-di ppp-modules-10.0-0-486-di cdrom-modules-10.0-0-486-di scsi-core-modules-10.0-0-486-di scsi-modules-10.0-0-486-di scsi-extra-modules-10.0-0-486-di
 plip-modules-10.0-0-486-di floppy-modules-10.0-0-486-di loop-modules-10.0-0-486-di ipv6-modules-10.0-0-486-di nls-core-modules-10.0-0-486-di ext2-modules-10.0-0-486-di isofs-modules-10.0-0-486-di ntfs-modules-10.0-0-486-di reiserfs-modules-10.0-0-486-di xfs-modules-10.0-0-486-di fat-modules-10.0-0-486-di zfs-modules-10.0-0-486-di nfs-modules-10.0-0-486-di nullfs-modules-10.0-0-486-di md-modules-10.0-0-486-di parport-modules-10.0-0-486-di sata-modules-10.0-0-486-di acpi-modules-10.0-0-486-di i2c-modules-10.0-0-486-di crypto-modules-10.0-0-486-di crypto-dm-modules-10.0-0-486-di mmc-core-modules-10.0-0-486-di mmc-modules-10.0-0-486-di sound-modules-10.0-0-486-di zlib-modules-10.0-0-486-di kfreebsd-image-10.0-0-malta kfreebsd-image-10-malta kfreebsd-headers-10.0-0-malta
 kfreebsd-headers-10-malta
Architecture: source all kfreebsd-amd64
Version: 10.0~svn232158-1
Distribution: experimental
Urgency: low
Maintainer: GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>
Changed-By: Robert Millan <rmh@debian.org>
Description: 
 acpi-modules-10.0-0-486-di - ACPI support modules (udeb)
 acpi-modules-10.0-0-amd64-di - ACPI support modules (udeb)
 cdrom-modules-10.0-0-486-di - Esoteric CDROM drivers (udeb)
 cdrom-modules-10.0-0-amd64-di - Esoteric CDROM drivers (udeb)
 crypto-dm-modules-10.0-0-486-di - devicemapper crypto module (udeb)
 crypto-dm-modules-10.0-0-amd64-di - devicemapper crypto module (udeb)
 crypto-modules-10.0-0-486-di - crypto modules (udeb)
 crypto-modules-10.0-0-amd64-di - crypto modules (udeb)
 ext2-modules-10.0-0-486-di - EXT2 filesystem support (udeb)
 ext2-modules-10.0-0-amd64-di - EXT2 filesystem support (udeb)
 fat-modules-10.0-0-486-di - FAT filesystem support (udeb)
 fat-modules-10.0-0-amd64-di - FAT filesystem support (udeb)
 floppy-modules-10.0-0-486-di - Floppy driver (udeb)
 floppy-modules-10.0-0-amd64-di - Floppy driver (udeb)
 i2c-modules-10.0-0-486-di - i2c support modules (udeb)
 i2c-modules-10.0-0-amd64-di - i2c support modules (udeb)
 ipv6-modules-10.0-0-486-di - IPv6 driver (udeb)
 ipv6-modules-10.0-0-amd64-di - IPv6 driver (udeb)
 isofs-modules-10.0-0-486-di - ISOFS filesystem support (udeb)
 isofs-modules-10.0-0-amd64-di - ISOFS filesystem support (udeb)
 kernel-image-10.0-0-486-di - FreeBSD kernel binary image for the Debian installer (udeb)
 kernel-image-10.0-0-amd64-di - FreeBSD kernel binary image for the Debian installer (udeb)
 kfreebsd-headers-10-486 - header files for kernel of FreeBSD 10 (meta-package)
 kfreebsd-headers-10-686 - header files for kernel of FreeBSD 10 (meta-package)
 kfreebsd-headers-10-686-smp - header files for kernel of FreeBSD 10 (transitional package)
 kfreebsd-headers-10-amd64 - header files for kernel of FreeBSD 10 (meta-package)
 kfreebsd-headers-10-malta - header files for kernel of FreeBSD 10 (meta-package)
 kfreebsd-headers-10-xen - header files for kernel of FreeBSD 10 (meta-package)
 kfreebsd-headers-10.0-0 - Common architecture-specific header files for kernel of FreeBSD 1
 kfreebsd-headers-10.0-0-486 - header files for kernel of FreeBSD 10.0
 kfreebsd-headers-10.0-0-686 - header files for kernel of FreeBSD 10.0
 kfreebsd-headers-10.0-0-686-smp - header files for kernel of FreeBSD 10.0 (transitional package)
 kfreebsd-headers-10.0-0-amd64 - header files for kernel of FreeBSD 10.0
 kfreebsd-headers-10.0-0-malta - header files for kernel of FreeBSD 10.0
 kfreebsd-headers-10.0-0-xen - header files for kernel of FreeBSD 10.0
 kfreebsd-image-10-486 - kernel of FreeBSD 10 image (meta-package)
 kfreebsd-image-10-686 - kernel of FreeBSD 10 image (meta-package)
 kfreebsd-image-10-686-smp - kernel of FreeBSD 10 (transitional package)
 kfreebsd-image-10-amd64 - kernel of FreeBSD 10 image (meta-package)
 kfreebsd-image-10-malta - kernel of FreeBSD 10 image (meta-package)
 kfreebsd-image-10-xen - kernel of FreeBSD 10 image (meta-package)
 kfreebsd-image-10.0-0-486 - kernel of FreeBSD 10.0 image
 kfreebsd-image-10.0-0-686 - kernel of FreeBSD 10.0 image
 kfreebsd-image-10.0-0-686-smp - kernel of FreeBSD 10.0 (transitional package)
 kfreebsd-image-10.0-0-amd64 - kernel of FreeBSD 10.0 image
 kfreebsd-image-10.0-0-malta - kernel of FreeBSD 10.0 image
 kfreebsd-image-10.0-0-xen - kernel of FreeBSD 10.0 image
 kfreebsd-source-10.0 - source code for kernel of FreeBSD 10.0 with Debian patches
 loop-modules-10.0-0-486-di - Loopback filesystem support (udeb)
 loop-modules-10.0-0-amd64-di - Loopback filesystem support (udeb)
 md-modules-10.0-0-486-di - RAID and LVM support (udeb)
 md-modules-10.0-0-amd64-di - RAID and LVM support (udeb)
 mmc-core-modules-10.0-0-486-di - MMC/SD/SDIO core modules (udeb)
 mmc-core-modules-10.0-0-amd64-di - MMC/SD/SDIO core modules (udeb)
 mmc-modules-10.0-0-486-di - MMC/SD card modules (udeb)
 mmc-modules-10.0-0-amd64-di - MMC/SD card modules (udeb)
 nfs-modules-10.0-0-486-di - NFS filesystem support (udeb)
 nfs-modules-10.0-0-amd64-di - NFS filesystem support (udeb)
 nic-modules-10.0-0-486-di - Common NIC drivers (udeb)
 nic-modules-10.0-0-amd64-di - Common NIC drivers (udeb)
 nic-shared-modules-10.0-0-486-di - Shared NIC drivers (udeb)
 nic-shared-modules-10.0-0-amd64-di - Shared NIC drivers (udeb)
 nic-wireless-modules-10.0-0-486-di - Wireless NIC drivers (udeb)
 nic-wireless-modules-10.0-0-amd64-di - Wireless NIC drivers (udeb)
 nls-core-modules-10.0-0-486-di - Core NLS support (udeb)
 nls-core-modules-10.0-0-amd64-di - Core NLS support (udeb)
 ntfs-modules-10.0-0-486-di - NTFS filesystem support (udeb)
 ntfs-modules-10.0-0-amd64-di - NTFS filesystem support (udeb)
 nullfs-modules-10.0-0-486-di - nullfs filesystem support (udeb)
 nullfs-modules-10.0-0-amd64-di - nullfs filesystem support (udeb)
 parport-modules-10.0-0-486-di - Parallel port support (udeb)
 parport-modules-10.0-0-amd64-di - Parallel port support (udeb)
 plip-modules-10.0-0-486-di - PLIP drivers (udeb)
 plip-modules-10.0-0-amd64-di - PLIP drivers (udeb)
 ppp-modules-10.0-0-486-di - PPP drivers (udeb)
 ppp-modules-10.0-0-amd64-di - PPP drivers (udeb)
 reiserfs-modules-10.0-0-486-di - Reiser filesystem support (udeb)
 reiserfs-modules-10.0-0-amd64-di - Reiser filesystem support (udeb)
 sata-modules-10.0-0-486-di - SATA drivers (udeb)
 sata-modules-10.0-0-amd64-di - SATA drivers (udeb)
 scsi-core-modules-10.0-0-486-di - Core SCSI subsystem (udeb)
 scsi-core-modules-10.0-0-amd64-di - Core SCSI subsystem (udeb)
 scsi-extra-modules-10.0-0-486-di - Uncommon SCSI drivers (udeb)
 scsi-extra-modules-10.0-0-amd64-di - Uncommon SCSI drivers (udeb)
 scsi-modules-10.0-0-486-di - SCSI drivers (udeb)
 scsi-modules-10.0-0-amd64-di - SCSI drivers (udeb)
 serial-modules-10.0-0-486-di - Serial drivers (udeb)
 serial-modules-10.0-0-amd64-di - Serial drivers (udeb)
 sound-modules-10.0-0-486-di - sound support (udeb)
 sound-modules-10.0-0-amd64-di - sound support (udeb)
 xfs-modules-10.0-0-486-di - XFS filesystem support (udeb)
 xfs-modules-10.0-0-amd64-di - XFS filesystem support (udeb)
 zfs-modules-10.0-0-486-di - ZFS filesystem support (udeb)
 zfs-modules-10.0-0-amd64-di - ZFS filesystem support (udeb)
 zlib-modules-10.0-0-486-di - zlib modules (udeb)
 zlib-modules-10.0-0-amd64-di - zlib modules (udeb)
Closes: 658677
Changes: 
 kfreebsd-10 (10.0~svn232158-1) experimental; urgency=low
 .
   * New upstream snapshot.
     - Disable adw via in WITHOUT_SOURCELESS_UCODE rather than in GENERIC.
 .
   [ Robert Millan ]
   * Build by GCC 4.6.
   * Lower libc0.1 requirement to 2.11.3-1.
   * Enable pflog.  (Closes: #658677)
Checksums-Sha1: 
 45c835210deb1a52326fd7844bf42918686f11e5 9818 kfreebsd-10_10.0~svn232158-1.dsc
 0c58db5a3496bd72dd7bf866db3740ba70091366 34314542 kfreebsd-10_10.0~svn232158.orig.tar.gz
 2da09bd4ade943bb8b63c0536e7643d4541ad0bc 78221 kfreebsd-10_10.0~svn232158-1.debian.tar.gz
 dea5c4369e90c287d682565896c58177431a55c7 22816566 kfreebsd-source-10.0_10.0~svn232158-1_all.deb
 f494f64dce8040abf2f339139b89d303890ca2bb 10199986 kfreebsd-headers-10.0-0_10.0~svn232158-1_kfreebsd-amd64.deb
 cb6c64c4738d2a4816a2b659ef0cfc51f5de4940 16323910 kfreebsd-image-10.0-0-amd64_10.0~svn232158-1_kfreebsd-amd64.deb
 3b1ad722172b69c8f88138ad626fd537a04558ba 50200 kfreebsd-image-10-amd64_10.0~svn232158-1_kfreebsd-amd64.deb
 bbda18d7d9bdb72bb90bd6a6d09a924fafaa6d6b 321744 kfreebsd-headers-10.0-0-amd64_10.0~svn232158-1_kfreebsd-amd64.deb
 ed12ae440d18d6b3b329728fef240756e6bdc474 50204 kfreebsd-headers-10-amd64_10.0~svn232158-1_kfreebsd-amd64.deb
 f623b496698da97b3014ebbc611a865101aebcf0 5598938 kernel-image-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 aab598eb82feb7978685461b5ddd852ed0b3e807 718570 nic-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 3ddb3ab4264208cf8d7777100ace4ed4232ffd6c 144212 nic-wireless-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 634ec3a920613beafb343cb725c7d0b7714cb5a5 41158 nic-shared-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 a2a13b5300c4ee8ccd30aaaf9f9da2a08af83b1c 20706 serial-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 202926f66dabeb5d0218001dbdd2b2f40437118f 73464 ppp-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 867c1bb3e3c21303d68734437d9c7fd2cb8074a0 15524 cdrom-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 eacc186b72f132a0b08840e10673fdae5e56aaa3 17048 scsi-core-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 35eff3366af9a0c5f2ed48445e3f946653d88ea0 52170 scsi-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 4e4e14203bb741a49a3f333f6ccd807c3aa7ab32 8540 scsi-extra-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 27dccf5c8c35693843963d711c356103d5546381 7860 plip-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 208205257784659432721e855677a1ab0e3c3fd0 15940 floppy-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 4babfd2208c40b94a6ee9c9f9262eeab9be655f0 4922 loop-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 194754441c2d7126f8f1b54456ebf7aed81063e3 13116 ipv6-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 ada770370f02265ec4ac1c43b28d087a4dc67045 9186 nls-core-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 f397897260866f24fb82a7ddeee3cae28da25af4 30788 ext2-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 b136d0f3ad081c8d8ed30e02f1767716cb744c1f 15068 isofs-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 8d4bc2bfaa17462abd66df76866e42902494a9f0 20032 ntfs-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 a145786e5a3d91f122e83997cf6801196cca3b3a 16632 reiserfs-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 105eaf0398d1b84ca75155a505baed408a40270c 209970 xfs-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 46150bac260a309302d50bc055e0c0c46764f7e0 1824 fat-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 26e9bcb09619d97801b527107a6f765722f8d3ad 501350 zfs-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 cbf1fa5f2df84f3d43f3d2debd0af2fc9da9cfe2 180026 nfs-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 d88d1ac48fdc87b64cf8ad0ccb99f2c15ac81123 7234 nullfs-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 54ac43d99083d678ace9b92e530743759d999168 133696 md-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 615ac52aef61201fb5ac86f9b2edbfe4ce4b4468 10568 parport-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 6fd2be3a889e7d6795d0812d71e937ff3c219aaf 52746 sata-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 81ab35348488f699dc1e9eb9b709e29322c1e928 18696 acpi-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 925ba4cf3c2a8e6cc910f84169d98dd98ae7105a 32002 i2c-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 b061a816d75d862881bd5800f92a428aee7ffd0e 61670 crypto-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 09161235b8cc2e79fc858b94fcca907feed0ba1e 120538 crypto-dm-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 83fb917786dc38d51b8444a88b2f0edf59432cec 11918 mmc-core-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 6c926c405cee5cc922958a3d3db779ca96e7b445 14478 mmc-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 c89b3209536a1594e52604f5df07699434da570f 458308 sound-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 60bc6b1a8af1ddb393c0c817a3e9c55aacc957a2 19184 zlib-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
Checksums-Sha256: 
 b6888cf87851ed2ae7a486d790dbdf1d3ff507b70b41d6a509c67c7edc9f90be 9818 kfreebsd-10_10.0~svn232158-1.dsc
 dd21f8eefb8ffdb2ecf6fb76b69da6c7f79020c296ad50214a85aba747c02993 34314542 kfreebsd-10_10.0~svn232158.orig.tar.gz
 8b6595f98cddf8e941bbd30e8ee680a38dd9708494623cdf3c090fb766051ae3 78221 kfreebsd-10_10.0~svn232158-1.debian.tar.gz
 9174c103c543d37d09b3ad94f9954bc0715e2379bb60b6858c937fdad589b0a3 22816566 kfreebsd-source-10.0_10.0~svn232158-1_all.deb
 25d2ee115b4ec93db4cd39073a946cda7d602b481e09ba8210f59f3c0338d0f3 10199986 kfreebsd-headers-10.0-0_10.0~svn232158-1_kfreebsd-amd64.deb
 6385291c3785082a6dc4024b35cd60d40fdbd78ae208e03ae1ac882e80ea93d0 16323910 kfreebsd-image-10.0-0-amd64_10.0~svn232158-1_kfreebsd-amd64.deb
 68788f459234ba3f6e303da04924c9b9038bd01bfcd74a39bc056151ce2c176a 50200 kfreebsd-image-10-amd64_10.0~svn232158-1_kfreebsd-amd64.deb
 87f3c5ec2eb4e30322f41cab276489217d5ed9dcf820748224a9e254d9c1012a 321744 kfreebsd-headers-10.0-0-amd64_10.0~svn232158-1_kfreebsd-amd64.deb
 7ea9b9d2672886ffc2a3900f1f2ae1ffc30c414dbcf515658fc3b60727b2bc74 50204 kfreebsd-headers-10-amd64_10.0~svn232158-1_kfreebsd-amd64.deb
 e7807ca24a8e648c12dc5120a6120aa2091f986ca5d8c7ed6d39f3e852db4652 5598938 kernel-image-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 655499edef858880651ad06a6a4f1ad38261a20186175a319b7d85df03fc211e 718570 nic-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 231736a35534d63f42deaca880bed0531abb78734bda463ed77c3171dad519b6 144212 nic-wireless-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 0462dacbd525c792546e56971edaed68c10ce3e94b7fbcb2a44fa0cfafaf0cdc 41158 nic-shared-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 f38dec46fe9220d32ec7b67ba45431f59de39f065271b28489c2589247b0b87f 20706 serial-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 e8f8ebe24295d996b5262af5b8b0c8a656f93cbd61200538f16c1be4c88305cb 73464 ppp-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 1d32ed8ba7834527c415ada4fd529d0df54a9473ba9364770cb816b685721124 15524 cdrom-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 f43e12cd4913bba7568968f0f735258300001db95966c42c5302b90f47e1a396 17048 scsi-core-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 9f0717a4e1745bf57acbe7b00ac00b7429a5e9bcd834ec46228651255abe16d3 52170 scsi-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 ab7ee5f4c0d42b75929cf24c4a54db64b366afddba3259ebd3256486774d5ca5 8540 scsi-extra-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 afb806cd87d86c840f243d8d2f99afdda5ceb68f567aab09fe6eb21e2379528a 7860 plip-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 8df7d4e5ad65d18ac424145cd412d6d1910c579c875cec90766f911e850f7144 15940 floppy-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 3aa72d38e22133b0a8fff84abe63a616b29ad46fab741284054e45de41ede713 4922 loop-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 184dc7ed9aa24e6f27441f2b3203dde79bc57ccf379067f78957af5c1373a063 13116 ipv6-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 40317178eeba0dd603483f17b579318650fd2423c2dd394b5ed44d709f2e5a3e 9186 nls-core-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 75a8ba8ea3a638797005af4694e7546e9ae618ba6be0d7bdea96e1c7c6d21153 30788 ext2-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 9c6e0040a0a93a10d370f27d9539fbb4f1ddf2a97f21f8125e73eea4d441d86b 15068 isofs-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 e88d149a2d51bf46883c1d7978fb0c78fc01cb25c98c677632e2514f8301d289 20032 ntfs-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 d1f42875faf1fae718579945b12e0743a925708de44d60bf1e4c45e747d44ee9 16632 reiserfs-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 62125fac6c655a2e4f7f5353be24c9d245227c273c9d82f4e813c6a9409ff026 209970 xfs-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 98f0d0ab0e0b57905571376ea2d07b12048c7e5e3a6bfd1a6c472da83cb6e412 1824 fat-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 f76b185a273f5271dbce31ec3e1cca02be09fcb5e194bde7e8e4496a8d870b1c 501350 zfs-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 1d67d62f106aacccf14f5342e41eafef2e083a6ebc5d96faa1d03b21ac08119a 180026 nfs-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 43073a40dc86f1761ea9ed986b01039970a00091ed88cb889afe9cd5e8bc88b5 7234 nullfs-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 fdfc22218e81107a6de2024a7b52bf38b53b13e8e6e65fe0c8ce82ec0da481e9 133696 md-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 1149be88ab5e9af3119dc09b590a76513cc37bb7189a57b521cc037e7968d8fc 10568 parport-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 35f81504ba7c2a72cd190fa8a6a8357accc86291592ad9f141c4b2f2d96dbe54 52746 sata-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 10e451c70670d93e023859b5ee5acd5205c7c7cae527657ec5846515a3998d59 18696 acpi-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 77e6da462a3096bf7705edaaec0a864716e7b867ac814a98bcae3018cd6e0057 32002 i2c-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 f13091a48aa892935effc13532929db098b15b41ce1fdf8d478788a76026a406 61670 crypto-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 3a391d249f859649d43089e0461e55b777820fd3d274a71cc38696460459630c 120538 crypto-dm-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 6064aac40126c4a0d49eae435052d81ea476b68e9a10b4a9b72be3ef77274576 11918 mmc-core-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 906486783534903b8110136fec16c49a6e71a9ca9291649f200c550901a10f5b 14478 mmc-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 0a757231946d73fa2518daa3fc0565d63fa2c8f75dd4ef3472757225dd983e5a 458308 sound-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 325e79c0ede4518d33c91649e44b4ce952de13caf3ebff829253bc07a8cf4267 19184 zlib-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
Files: 
 2de47b5f459e57dbf8af4b3e998d80c6 9818 kernel optional kfreebsd-10_10.0~svn232158-1.dsc
 47de0b740c871dfdaa32b37dedbc5554 34314542 kernel optional kfreebsd-10_10.0~svn232158.orig.tar.gz
 21dc22885beae0f8828d9bc405215269 78221 kernel optional kfreebsd-10_10.0~svn232158-1.debian.tar.gz
 a60d5d6a706ccc0c051ed10a3d2799e3 22816566 kernel optional kfreebsd-source-10.0_10.0~svn232158-1_all.deb
 8063692e5f0d855f7c7e8c437dfaa07f 10199986 kernel optional kfreebsd-headers-10.0-0_10.0~svn232158-1_kfreebsd-amd64.deb
 c56ff5ddcceed88c425bfdaa201b2078 16323910 kernel optional kfreebsd-image-10.0-0-amd64_10.0~svn232158-1_kfreebsd-amd64.deb
 c132d76799b888cf3e8c3dbe5a993483 50200 kernel optional kfreebsd-image-10-amd64_10.0~svn232158-1_kfreebsd-amd64.deb
 8b90c9a17ef3d8130816ec74a71f00d0 321744 kernel optional kfreebsd-headers-10.0-0-amd64_10.0~svn232158-1_kfreebsd-amd64.deb
 c5925f56a2f47ec8f379ccd8fd071f63 50204 kernel optional kfreebsd-headers-10-amd64_10.0~svn232158-1_kfreebsd-amd64.deb
 84176205f7bee9de40ee9ac26c66c1e3 5598938 debian-installer extra kernel-image-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 23c72d0eacd28cb52c67150e47f0ccd3 718570 debian-installer standard nic-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 75fcefc9550f9e5492ef9b6b87be91d4 144212 debian-installer standard nic-wireless-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 d9c29eb7f64b593007e5d339cebe2c30 41158 debian-installer standard nic-shared-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 bc53f81ff7f088552711023b8007c022 20706 debian-installer optional serial-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 939d37e28d748737853ae3dd636c5d28 73464 debian-installer optional ppp-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 af1b65ab47628ad2d23be154ed50ee48 15524 debian-installer optional cdrom-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 9ec175f4738c357a3d1854fea92a0f64 17048 debian-installer standard scsi-core-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 7eb5a953986a2debbf7f9ae978621d4f 52170 debian-installer standard scsi-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 34746fb6ea537a13da7027dcd8701462 8540 debian-installer standard scsi-extra-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 829753220ea83f475efd588c8a0d82f1 7860 debian-installer optional plip-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 dafd74b0ccce76bc52d41ce8026a2bb5 15940 debian-installer standard floppy-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 736e762fe7843b808c813d5fa4af1a45 4922 debian-installer standard loop-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 949c6f2eb6563fe961104d2cf62d08ce 13116 debian-installer extra ipv6-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 90ad1f8c1aa8a2d914800f3e8dd8f63a 9186 debian-installer extra nls-core-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 09e4886e06001bb8936085b12084ed27 30788 debian-installer standard ext2-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 8bf4ffae2c28e0f7d28232a9724bc95a 15068 debian-installer standard isofs-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 a0d43374ff833bae421569892b372c74 20032 debian-installer extra ntfs-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 46c270ac4e719a98ac1aac154695a784 16632 debian-installer extra reiserfs-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 51174377e9e9e3b6888c96938613ef0c 209970 debian-installer standard xfs-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 d8d5d396a591227d6e3e1d41f1553c3f 1824 debian-installer extra fat-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 d3b7fe8923919e866c1e768cca1de232 501350 debian-installer extra zfs-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 c9dde1b08412589991d15ad3825fb550 180026 debian-installer extra nfs-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 c5c6b4e4d6c556760351c136726211e7 7234 debian-installer standard nullfs-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 5174a99e4a16a0e171ec428d30d102da 133696 debian-installer extra md-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 46fb3b4f403b24baa68279326853123e 10568 debian-installer extra parport-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 2ebdacae4760e22d1efe24fefde8bad4 52746 debian-installer standard sata-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 f6558a6b463b42ec593966ee711041df 18696 debian-installer extra acpi-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 eb18a49d10153e217ca9af4e54a7ce9d 32002 debian-installer extra i2c-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 5f49c2caedbeb30d90ca50743c03cd53 61670 debian-installer extra crypto-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 844b4fb645dc2585a45e2b467818d31d 120538 debian-installer extra crypto-dm-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 3693595d881322e18b9c469e6dcb749e 11918 debian-installer extra mmc-core-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 cb82261c1c41d7fe546e8e7bdbd125e5 14478 debian-installer extra mmc-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 34f7f423d2ca4ca4d0a4207405166fa9 458308 debian-installer extra sound-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
 a6c0da11469559b4580b59a2014b3b25 19184 debian-installer extra zlib-modules-10.0-0-amd64-di_10.0~svn232158-1_kfreebsd-amd64.udeb
Package-Type: udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/kFreeBSD)

iEYEARECAAYFAk9JC9sACgkQC19io6rUCv/EagCeOCjqxyZ0g7G5NheR13PuYXGX
yr4AoIUuhjtMRdgGK/lAYLR7GnE+OyqB
=Q15D
-----END PGP SIGNATURE-----





Reply sent to Robert Millan <rmh@debian.org>:
You have taken responsibility. (Sun, 11 Mar 2012 16:00:04 GMT) Full text and rfc822 format available.

Notification sent to Dererk <dererk@debian.org>:
Bug acknowledged by developer. (Sun, 11 Mar 2012 16:00:04 GMT) Full text and rfc822 format available.

Message #55 received at 658677-close@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: 658677-close@bugs.debian.org
Subject: Bug#658677: fixed in kfreebsd-8 8.3~svn232634-1
Date: Sun, 11 Mar 2012 15:57:43 +0000
Source: kfreebsd-8
Source-Version: 8.3~svn232634-1

We believe that the bug you reported is fixed in the latest version of
kfreebsd-8, which is due to be installed in the Debian FTP archive:

acpi-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/acpi-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
cdrom-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/cdrom-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
crypto-dm-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/crypto-dm-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
crypto-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/crypto-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
ext2-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/ext2-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
fat-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/fat-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
floppy-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/floppy-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
i2c-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/i2c-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
ipv6-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/ipv6-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
isofs-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/isofs-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
kernel-image-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/kernel-image-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
kfreebsd-8_8.3~svn232634-1.debian.tar.gz
  to main/k/kfreebsd-8/kfreebsd-8_8.3~svn232634-1.debian.tar.gz
kfreebsd-8_8.3~svn232634-1.dsc
  to main/k/kfreebsd-8/kfreebsd-8_8.3~svn232634-1.dsc
kfreebsd-8_8.3~svn232634.orig.tar.gz
  to main/k/kfreebsd-8/kfreebsd-8_8.3~svn232634.orig.tar.gz
kfreebsd-headers-8-amd64_8.3~svn232634-1_kfreebsd-amd64.deb
  to main/k/kfreebsd-8/kfreebsd-headers-8-amd64_8.3~svn232634-1_kfreebsd-amd64.deb
kfreebsd-headers-8.3-0-amd64_8.3~svn232634-1_kfreebsd-amd64.deb
  to main/k/kfreebsd-8/kfreebsd-headers-8.3-0-amd64_8.3~svn232634-1_kfreebsd-amd64.deb
kfreebsd-headers-8.3-0_8.3~svn232634-1_kfreebsd-amd64.deb
  to main/k/kfreebsd-8/kfreebsd-headers-8.3-0_8.3~svn232634-1_kfreebsd-amd64.deb
kfreebsd-image-8-amd64_8.3~svn232634-1_kfreebsd-amd64.deb
  to main/k/kfreebsd-8/kfreebsd-image-8-amd64_8.3~svn232634-1_kfreebsd-amd64.deb
kfreebsd-image-8.3-0-amd64_8.3~svn232634-1_kfreebsd-amd64.deb
  to main/k/kfreebsd-8/kfreebsd-image-8.3-0-amd64_8.3~svn232634-1_kfreebsd-amd64.deb
kfreebsd-source-8.3_8.3~svn232634-1_all.deb
  to main/k/kfreebsd-8/kfreebsd-source-8.3_8.3~svn232634-1_all.deb
loop-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/loop-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
md-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/md-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
mmc-core-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/mmc-core-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
mmc-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/mmc-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
nfs-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/nfs-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
nic-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/nic-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
nic-shared-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/nic-shared-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
nic-wireless-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/nic-wireless-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
nls-core-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/nls-core-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
ntfs-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/ntfs-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
nullfs-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/nullfs-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
parport-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/parport-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
plip-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/plip-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
ppp-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/ppp-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
reiserfs-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/reiserfs-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
sata-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/sata-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
scsi-core-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/scsi-core-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
scsi-extra-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/scsi-extra-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
scsi-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/scsi-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
serial-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/serial-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
sound-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/sound-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
xfs-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/xfs-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
zfs-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/zfs-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
zlib-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/zlib-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 658677@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Robert Millan <rmh@debian.org> (supplier of updated kfreebsd-8 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 11 Mar 2012 13:31:48 +0100
Source: kfreebsd-8
Binary: kfreebsd-source-8.3 kfreebsd-headers-8.3-0 kfreebsd-image-8.3-0-686-smp kfreebsd-image-8-686-smp kfreebsd-headers-8.3-0-686-smp kfreebsd-headers-8-686-smp kfreebsd-image-8.3-0-amd64 kfreebsd-image-8-amd64 kfreebsd-headers-8.3-0-amd64 kfreebsd-headers-8-amd64 kernel-image-8.3-0-amd64-di nic-modules-8.3-0-amd64-di nic-wireless-modules-8.3-0-amd64-di nic-shared-modules-8.3-0-amd64-di serial-modules-8.3-0-amd64-di ppp-modules-8.3-0-amd64-di cdrom-modules-8.3-0-amd64-di scsi-core-modules-8.3-0-amd64-di scsi-modules-8.3-0-amd64-di scsi-extra-modules-8.3-0-amd64-di plip-modules-8.3-0-amd64-di floppy-modules-8.3-0-amd64-di loop-modules-8.3-0-amd64-di ipv6-modules-8.3-0-amd64-di nls-core-modules-8.3-0-amd64-di ext2-modules-8.3-0-amd64-di isofs-modules-8.3-0-amd64-di ntfs-modules-8.3-0-amd64-di reiserfs-modules-8.3-0-amd64-di xfs-modules-8.3-0-amd64-di fat-modules-8.3-0-amd64-di zfs-modules-8.3-0-amd64-di nfs-modules-8.3-0-amd64-di nullfs-modules-8.3-0-amd64-di
 md-modules-8.3-0-amd64-di parport-modules-8.3-0-amd64-di sata-modules-8.3-0-amd64-di acpi-modules-8.3-0-amd64-di i2c-modules-8.3-0-amd64-di crypto-modules-8.3-0-amd64-di crypto-dm-modules-8.3-0-amd64-di mmc-core-modules-8.3-0-amd64-di mmc-modules-8.3-0-amd64-di sound-modules-8.3-0-amd64-di zlib-modules-8.3-0-amd64-di kfreebsd-image-8.3-0-486 kfreebsd-image-8-486 kfreebsd-headers-8.3-0-486 kfreebsd-headers-8-486 kfreebsd-image-8.3-0-686 kfreebsd-image-8-686 kfreebsd-headers-8.3-0-686 kfreebsd-headers-8-686 kfreebsd-image-8.3-0-xen kfreebsd-image-8-xen kfreebsd-headers-8.3-0-xen kfreebsd-headers-8-xen kernel-image-8.3-0-486-di nic-modules-8.3-0-486-di nic-wireless-modules-8.3-0-486-di nic-shared-modules-8.3-0-486-di serial-modules-8.3-0-486-di ppp-modules-8.3-0-486-di cdrom-modules-8.3-0-486-di scsi-core-modules-8.3-0-486-di scsi-modules-8.3-0-486-di scsi-extra-modules-8.3-0-486-di plip-modules-8.3-0-486-di floppy-modules-8.3-0-486-di loop-modules-8.3-0-486-di
 ipv6-modules-8.3-0-486-di nls-core-modules-8.3-0-486-di ext2-modules-8.3-0-486-di isofs-modules-8.3-0-486-di ntfs-modules-8.3-0-486-di reiserfs-modules-8.3-0-486-di xfs-modules-8.3-0-486-di fat-modules-8.3-0-486-di zfs-modules-8.3-0-486-di nfs-modules-8.3-0-486-di nullfs-modules-8.3-0-486-di md-modules-8.3-0-486-di parport-modules-8.3-0-486-di sata-modules-8.3-0-486-di acpi-modules-8.3-0-486-di i2c-modules-8.3-0-486-di crypto-modules-8.3-0-486-di crypto-dm-modules-8.3-0-486-di mmc-core-modules-8.3-0-486-di mmc-modules-8.3-0-486-di sound-modules-8.3-0-486-di zlib-modules-8.3-0-486-di kfreebsd-image-8.3-0-malta kfreebsd-image-8-malta kfreebsd-headers-8.3-0-malta
 kfreebsd-headers-8-malta
Architecture: source all kfreebsd-amd64
Version: 8.3~svn232634-1
Distribution: experimental
Urgency: low
Maintainer: GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>
Changed-By: Robert Millan <rmh@debian.org>
Description: 
 acpi-modules-8.3-0-486-di - ACPI support modules (udeb)
 acpi-modules-8.3-0-amd64-di - ACPI support modules (udeb)
 cdrom-modules-8.3-0-486-di - Esoteric CDROM drivers (udeb)
 cdrom-modules-8.3-0-amd64-di - Esoteric CDROM drivers (udeb)
 crypto-dm-modules-8.3-0-486-di - devicemapper crypto module (udeb)
 crypto-dm-modules-8.3-0-amd64-di - devicemapper crypto module (udeb)
 crypto-modules-8.3-0-486-di - crypto modules (udeb)
 crypto-modules-8.3-0-amd64-di - crypto modules (udeb)
 ext2-modules-8.3-0-486-di - EXT2 filesystem support (udeb)
 ext2-modules-8.3-0-amd64-di - EXT2 filesystem support (udeb)
 fat-modules-8.3-0-486-di - FAT filesystem support (udeb)
 fat-modules-8.3-0-amd64-di - FAT filesystem support (udeb)
 floppy-modules-8.3-0-486-di - Floppy driver (udeb)
 floppy-modules-8.3-0-amd64-di - Floppy driver (udeb)
 i2c-modules-8.3-0-486-di - i2c support modules (udeb)
 i2c-modules-8.3-0-amd64-di - i2c support modules (udeb)
 ipv6-modules-8.3-0-486-di - IPv6 driver (udeb)
 ipv6-modules-8.3-0-amd64-di - IPv6 driver (udeb)
 isofs-modules-8.3-0-486-di - ISOFS filesystem support (udeb)
 isofs-modules-8.3-0-amd64-di - ISOFS filesystem support (udeb)
 kernel-image-8.3-0-486-di - FreeBSD kernel binary image for the Debian installer (udeb)
 kernel-image-8.3-0-amd64-di - FreeBSD kernel binary image for the Debian installer (udeb)
 kfreebsd-headers-8-486 - header files for kernel of FreeBSD 8 (meta-package)
 kfreebsd-headers-8-686 - header files for kernel of FreeBSD 8 (meta-package)
 kfreebsd-headers-8-686-smp - header files for kernel of FreeBSD 8 (transitional package)
 kfreebsd-headers-8-amd64 - header files for kernel of FreeBSD 8 (meta-package)
 kfreebsd-headers-8-malta - header files for kernel of FreeBSD 8 (meta-package)
 kfreebsd-headers-8-xen - header files for kernel of FreeBSD 8 (meta-package)
 kfreebsd-headers-8.3-0 - Common architecture-specific header files for kernel of FreeBSD 8
 kfreebsd-headers-8.3-0-486 - header files for kernel of FreeBSD 8.3
 kfreebsd-headers-8.3-0-686 - header files for kernel of FreeBSD 8.3
 kfreebsd-headers-8.3-0-686-smp - header files for kernel of FreeBSD 8.3 (transitional package)
 kfreebsd-headers-8.3-0-amd64 - header files for kernel of FreeBSD 8.3
 kfreebsd-headers-8.3-0-malta - header files for kernel of FreeBSD 8.3
 kfreebsd-headers-8.3-0-xen - header files for kernel of FreeBSD 8.3
 kfreebsd-image-8-486 - kernel of FreeBSD 8 image (meta-package)
 kfreebsd-image-8-686 - kernel of FreeBSD 8 image (meta-package)
 kfreebsd-image-8-686-smp - kernel of FreeBSD 8 (transitional package)
 kfreebsd-image-8-amd64 - kernel of FreeBSD 8 image (meta-package)
 kfreebsd-image-8-malta - kernel of FreeBSD 8 image (meta-package)
 kfreebsd-image-8-xen - kernel of FreeBSD 8 image (meta-package)
 kfreebsd-image-8.3-0-486 - kernel of FreeBSD 8.3 image
 kfreebsd-image-8.3-0-686 - kernel of FreeBSD 8.3 image
 kfreebsd-image-8.3-0-686-smp - kernel of FreeBSD 8.3 (transitional package)
 kfreebsd-image-8.3-0-amd64 - kernel of FreeBSD 8.3 image
 kfreebsd-image-8.3-0-malta - kernel of FreeBSD 8.3 image
 kfreebsd-image-8.3-0-xen - kernel of FreeBSD 8.3 image
 kfreebsd-source-8.3 - source code for kernel of FreeBSD 8.3 with Debian patches
 loop-modules-8.3-0-486-di - Loopback filesystem support (udeb)
 loop-modules-8.3-0-amd64-di - Loopback filesystem support (udeb)
 md-modules-8.3-0-486-di - RAID and LVM support (udeb)
 md-modules-8.3-0-amd64-di - RAID and LVM support (udeb)
 mmc-core-modules-8.3-0-486-di - MMC/SD/SDIO core modules (udeb)
 mmc-core-modules-8.3-0-amd64-di - MMC/SD/SDIO core modules (udeb)
 mmc-modules-8.3-0-486-di - MMC/SD card modules (udeb)
 mmc-modules-8.3-0-amd64-di - MMC/SD card modules (udeb)
 nfs-modules-8.3-0-486-di - NFS filesystem support (udeb)
 nfs-modules-8.3-0-amd64-di - NFS filesystem support (udeb)
 nic-modules-8.3-0-486-di - Common NIC drivers (udeb)
 nic-modules-8.3-0-amd64-di - Common NIC drivers (udeb)
 nic-shared-modules-8.3-0-486-di - Shared NIC drivers (udeb)
 nic-shared-modules-8.3-0-amd64-di - Shared NIC drivers (udeb)
 nic-wireless-modules-8.3-0-486-di - Wireless NIC drivers (udeb)
 nic-wireless-modules-8.3-0-amd64-di - Wireless NIC drivers (udeb)
 nls-core-modules-8.3-0-486-di - Core NLS support (udeb)
 nls-core-modules-8.3-0-amd64-di - Core NLS support (udeb)
 ntfs-modules-8.3-0-486-di - NTFS filesystem support (udeb)
 ntfs-modules-8.3-0-amd64-di - NTFS filesystem support (udeb)
 nullfs-modules-8.3-0-486-di - nullfs filesystem support (udeb)
 nullfs-modules-8.3-0-amd64-di - nullfs filesystem support (udeb)
 parport-modules-8.3-0-486-di - Parallel port support (udeb)
 parport-modules-8.3-0-amd64-di - Parallel port support (udeb)
 plip-modules-8.3-0-486-di - PLIP drivers (udeb)
 plip-modules-8.3-0-amd64-di - PLIP drivers (udeb)
 ppp-modules-8.3-0-486-di - PPP drivers (udeb)
 ppp-modules-8.3-0-amd64-di - PPP drivers (udeb)
 reiserfs-modules-8.3-0-486-di - Reiser filesystem support (udeb)
 reiserfs-modules-8.3-0-amd64-di - Reiser filesystem support (udeb)
 sata-modules-8.3-0-486-di - SATA drivers (udeb)
 sata-modules-8.3-0-amd64-di - SATA drivers (udeb)
 scsi-core-modules-8.3-0-486-di - Core SCSI subsystem (udeb)
 scsi-core-modules-8.3-0-amd64-di - Core SCSI subsystem (udeb)
 scsi-extra-modules-8.3-0-486-di - Uncommon SCSI drivers (udeb)
 scsi-extra-modules-8.3-0-amd64-di - Uncommon SCSI drivers (udeb)
 scsi-modules-8.3-0-486-di - SCSI drivers (udeb)
 scsi-modules-8.3-0-amd64-di - SCSI drivers (udeb)
 serial-modules-8.3-0-486-di - Serial drivers (udeb)
 serial-modules-8.3-0-amd64-di - Serial drivers (udeb)
 sound-modules-8.3-0-486-di - sound support (udeb)
 sound-modules-8.3-0-amd64-di - sound support (udeb)
 xfs-modules-8.3-0-486-di - XFS filesystem support (udeb)
 xfs-modules-8.3-0-amd64-di - XFS filesystem support (udeb)
 zfs-modules-8.3-0-486-di - ZFS filesystem support (udeb)
 zfs-modules-8.3-0-amd64-di - ZFS filesystem support (udeb)
 zlib-modules-8.3-0-486-di - zlib modules (udeb)
 zlib-modules-8.3-0-amd64-di - zlib modules (udeb)
Closes: 658677
Changes: 
 kfreebsd-8 (8.3~svn232634-1) experimental; urgency=low
 .
   * New upstream snapshot.
 .
   [ Robert Millan ]
   * Enable pflog.  (Closes: #658677)
   * Set -DWITHOUT_KERNEL_SYMBOLS MK MK knob to make lintian happy.
Checksums-Sha1: 
 cae94bf0236f31e4ebbb6f3c717a24227a9b0a07 9585 kfreebsd-8_8.3~svn232634-1.dsc
 b765de61d0d2096f74a39571c80c0fd66849fa7c 29924898 kfreebsd-8_8.3~svn232634.orig.tar.gz
 0fa529339ae913602db4b62eb8dc7d2cdc6e7418 134817 kfreebsd-8_8.3~svn232634-1.debian.tar.gz
 0192f16fbb89f6ab078bfcb435c270cfcd5c5584 19756144 kfreebsd-source-8.3_8.3~svn232634-1_all.deb
 095e9fa2bb248b4335254f1a4ecd1be8be752b7c 7988714 kfreebsd-headers-8.3-0_8.3~svn232634-1_kfreebsd-amd64.deb
 0de47c261d6539d2a0ad4483563acef888379ff9 13408374 kfreebsd-image-8.3-0-amd64_8.3~svn232634-1_kfreebsd-amd64.deb
 aa8fcf3a40b2fe73e27449147061cf68a4d02ac8 49702 kfreebsd-image-8-amd64_8.3~svn232634-1_kfreebsd-amd64.deb
 fc1ea4312b81ac160bcac674e5d3d4512f3b015c 333084 kfreebsd-headers-8.3-0-amd64_8.3~svn232634-1_kfreebsd-amd64.deb
 8c1149ce48772c603badaff5e1e4fd86bc62924f 49706 kfreebsd-headers-8-amd64_8.3~svn232634-1_kfreebsd-amd64.deb
 216a9bd8d708da38d81c765e541f196dd4a3ee77 4663638 kernel-image-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 0f163c05dc4591746f73b017d6063d0a94c9a44c 718304 nic-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 98eafec8f38b89323c03c0496a8f2f6e334fe629 138834 nic-wireless-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 d5307baa644ff97b2dd24348cba30d543294d002 44272 nic-shared-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 6139bb7398074f5b3f08ee0cf2030f200ffe1a55 20840 serial-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 53f17e2f88bde0339564768ddcee1befc9b73c63 73418 ppp-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 1ffd870da342735000c2d418b78895f49a97f71d 15522 cdrom-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 69f41cf18b686c5a48c03d80e54256e35640e556 16990 scsi-core-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 646ac4fdb3b078009f5254e853e6289fc7b34758 52342 scsi-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 5ccd2896308734348944112015d51c73b08bb6de 8490 scsi-extra-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 5f84740d3b5b0f59f2cced6a9b7b759ad6164ca9 7830 plip-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 ab69f3d3ee52dd3eb28d3b447a2ea59fc66df2dd 16032 floppy-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 83567c5aada95dbdf05f8de3d6447a0f1cf55555 4726 loop-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 56850a144452fee3f6285be4ad2577b2850a036c 12970 ipv6-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 2262eb30185a3496af57067c55231540064a212a 9300 nls-core-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 45480ed49eb8823f3e7a9709689d0b3daffac977 29366 ext2-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 85b31ba924f1ac35f9a87682e9b6f2a3bf7be87b 15494 isofs-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 9dea27e8c4c8cce18be660ac86106e5dc2abe589 19790 ntfs-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 94517e4dd87107c2d4955244957322ca06163c7c 16526 reiserfs-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 0eadd48de1ecbd9dff100b8007d4e973236a906b 208400 xfs-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 9420ba8a559996159b067ab8fb94acf243ec0667 1822 fat-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 3a5f3e2a5eb70840567c36f9f17283c096632942 500562 zfs-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 1b0b234d564550d16dec5fc104152efdcbfc36b9 179950 nfs-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 f8f659472aa2c8c7e1394be688060829691230eb 7204 nullfs-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 66b268a0a19e510723e9750743b2f85c32ce13a9 132996 md-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 ee7a5b731cd9abd85a4737b0b617f86980364a96 10510 parport-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 12ebac1dcca3fe0ed8c90f392ccafb4a23af94c9 52296 sata-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 ce6a23e1e3a0a45f943ec97ad8360a410de2cda1 18476 acpi-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 f8e9f2dc7868790887d3d5b7fd25226f4b602ffe 32360 i2c-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 08b81cad6cc7dad59f602a4588064aea6906f471 58278 crypto-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 35b8acf5b15ab0a5eccddc97a06bd511d95c1bc1 119696 crypto-dm-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 8fd100bca929ad3fd5588a7ce14fc5f12c4340ed 11914 mmc-core-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 bb3e6c3cd277ba4e94e705b2ba20e5964ad84a43 14174 mmc-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 a3773a36f362da82ca50e3649e32755bfbe3ea25 442428 sound-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 a7757a337a5f9e32395ab9d4577340cf939ef9a5 19180 zlib-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
Checksums-Sha256: 
 5365c43a11bb1906b664a4aece6f88550edef4d58bbecddeaa0571a7018d7969 9585 kfreebsd-8_8.3~svn232634-1.dsc
 d3f4d870cd755e84f5986fde938f6033b65dc4e9b4c812d3d7ca8b9eb18752cc 29924898 kfreebsd-8_8.3~svn232634.orig.tar.gz
 c3abe6c309e1a4130f7c12b0e4a6948643c534b836210e5676f8fa1ce183985b 134817 kfreebsd-8_8.3~svn232634-1.debian.tar.gz
 815f40d2abfb98d53e4fb1dcd312a269bf7bac5890c6305de5063afb7a41073d 19756144 kfreebsd-source-8.3_8.3~svn232634-1_all.deb
 7b3fcd846411d4ef033956422c1efdc1a3a796ffe89edbb8367f19632bf0e362 7988714 kfreebsd-headers-8.3-0_8.3~svn232634-1_kfreebsd-amd64.deb
 4a51fed30b0cf03e5fdd981abf13f59dcd1524d4eaefeb63cd8b68d874c38430 13408374 kfreebsd-image-8.3-0-amd64_8.3~svn232634-1_kfreebsd-amd64.deb
 9de98879c8cf9722f6b506dd1710d7a54c4af264584b068ccdf5d891bd8202b0 49702 kfreebsd-image-8-amd64_8.3~svn232634-1_kfreebsd-amd64.deb
 0673d9f7486dbd030102b356b095a5c38c8e21f4f5abbd92de4223d6587a26dc 333084 kfreebsd-headers-8.3-0-amd64_8.3~svn232634-1_kfreebsd-amd64.deb
 a6546d87d4b9a076c2b93e582ee97f61fe2b3fbd6a296644533ecdb96077e37a 49706 kfreebsd-headers-8-amd64_8.3~svn232634-1_kfreebsd-amd64.deb
 0837b1ffd93a07ae9d3cc5c3f7a2bf5e99413b7107998f01370e075cb671d77c 4663638 kernel-image-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 55dfa0fc4ade3e5b914cdc3f640e792d9137442ef6a0b5d28c7b7210ae6cbada 718304 nic-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 1711f8d536becc6a7f2d6dbd55a660257b628095290f2f59083a15430fc826a0 138834 nic-wireless-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 fba4796403f9cf7d673c8bb213170fda04ec0139b183b00d33d8c3c8f17d9255 44272 nic-shared-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 97a67d8e7588f8e5105222cc16c6b8a14816ded89ee6d13fa3a4f2c5946241a7 20840 serial-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 1efd7dbc90c060355cc92ec383e5067082c49f9f02097c96022bca8ff508d10b 73418 ppp-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 fd7111b4588cacfce26ea05c6b3f76f2b8d4b4168971d88079298a7131421781 15522 cdrom-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 1d8f23711512e91c89cef9cb8ed747b91e3f9149740b6ccb9a7e3560e3cd8cfa 16990 scsi-core-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 1dab0534d058327e82ae417304c4f7cb9e6fbe429e3cb3a97b0418c6ba873056 52342 scsi-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 fb8be8fecafc4f159be47b7510058d0bc6df32965f4ef9488d6f1c054dc98ebb 8490 scsi-extra-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 ad41ef1826cdd8dda93de32f2f52f1409fe6cd150749c017a06a0a2f06d8ce1e 7830 plip-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 58b2f3a32cd325b810151f851ea7584eb001daac5ca47af541e3f51f0c922251 16032 floppy-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 b511f658bead5bc3f95c98036e0c07d93ada769cc5ec02574b1f03086e386faf 4726 loop-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 eaf36dec9ae81f82d90fde0415e60f714eaae47d3adcbb1910ca92d242472ffc 12970 ipv6-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 c9f2ed530403cbb1d8bd9e4115713aee22904cbb81c2779185874a8aa87d0c38 9300 nls-core-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 234776c7cbfae74e1baaa5b789662be2774473fca1b5a267415d91b2cd28f3ec 29366 ext2-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 123b3cd3c3b79d348695a0c341873e81baf1364b33e9d5ba3938764e774a0253 15494 isofs-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 6a2ef8dfc90620d47333955d61585e53742b95d7c6c202b938df4f5b71782650 19790 ntfs-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 3ec24b648c955288bedeefe4b00f5dd951ec867fca8e73923cb6c09b7a87d7ad 16526 reiserfs-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 3a3261af43caf6a0ab8739952a7a3e7c1830fd8cb42312ab4932c7f22d0940d2 208400 xfs-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 9d356c206e0cd0da589e30a904d77ddcb6dfa2ef167547920e39fec256558871 1822 fat-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 fbada2fab4f6ca791fc4f83b53173d45ba313ec63589f7ee16e39916c6b7bb35 500562 zfs-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 986fb99a2ff73a2e212430a02a3fd5bec153e989ee306574d1e6124222fe713a 179950 nfs-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 c638a4699f82e4e4baa906a3dba242d4a02ef399c5f396152ec459a735c9b64e 7204 nullfs-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 24810c3824a7e3224c2513b2a260ebc040e08927faf14a7217528081663afad8 132996 md-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 579de8392958bc76987d7759b41db63519242287fc4a5b7ec59c35121bc2c9de 10510 parport-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 1c0dcc196c8fd8aa460fa10b262cb56049eb1c69ce37abb040df4ccdefbafdd2 52296 sata-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 6339ef76fa65e983295aae06d2667f018c1084ba983414451a25251f0d01457d 18476 acpi-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 5374f27ddbecbd33eef204e872e9f6455c13bbc89d95474d32adf2e9ebb0bf4f 32360 i2c-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 26f1bee922171fd9baed57c6ce1dd20936010a159ec82b7029751f31cf3c1be9 58278 crypto-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 15d292b109c15fa6f95d37b8f26d26cf6eac22a38661f2ec46b6bdae86a34282 119696 crypto-dm-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 aa507c470a9a1990c9042c1d39bb5c2eee2a5f881c6999d600a4a4955d8e4ec0 11914 mmc-core-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 df47b463bca4e9ff381e13ef69f269b983ec5ae1b57232f444fbe17060903e80 14174 mmc-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 ab30660f86da777be83b7550650d81abc38230b62eb332a68201da12563b6f21 442428 sound-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 01a357031fe05dcd9e33b89779d1e8d3eeb559a7b94f470830be388312913cc6 19180 zlib-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
Files: 
 2df08c6f78290b5656c0c916ab3369ae 9585 kernel optional kfreebsd-8_8.3~svn232634-1.dsc
 ee89d95a6affb6da4bf2b2e7df0b5dd9 29924898 kernel optional kfreebsd-8_8.3~svn232634.orig.tar.gz
 dd51850ab4cf53cd8f0a69a9bbf5b4cb 134817 kernel optional kfreebsd-8_8.3~svn232634-1.debian.tar.gz
 f311e585103a26cd17e3a5d3753b1b31 19756144 kernel optional kfreebsd-source-8.3_8.3~svn232634-1_all.deb
 b6c084c5d5c80f8659ee9259aa2645b5 7988714 kernel optional kfreebsd-headers-8.3-0_8.3~svn232634-1_kfreebsd-amd64.deb
 f21a4ec1a95a6062a0ab9810b293b72e 13408374 kernel optional kfreebsd-image-8.3-0-amd64_8.3~svn232634-1_kfreebsd-amd64.deb
 20a5e1a311bddff52950baf6ef7ed39c 49702 kernel optional kfreebsd-image-8-amd64_8.3~svn232634-1_kfreebsd-amd64.deb
 939eadef94c1f15a82cab7e77c6ab7f6 333084 kernel optional kfreebsd-headers-8.3-0-amd64_8.3~svn232634-1_kfreebsd-amd64.deb
 2720cbe9f0cde8b735986c4c3a65a080 49706 kernel optional kfreebsd-headers-8-amd64_8.3~svn232634-1_kfreebsd-amd64.deb
 1edcbb30f3a5b848ef18b68379bc864d 4663638 debian-installer extra kernel-image-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 3275ce9adab16646d9a9c786b49d2313 718304 debian-installer standard nic-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 18697dd7d39c77eabe2be8acd7e61856 138834 debian-installer standard nic-wireless-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 704b58380917835b2437f8b4e19aca97 44272 debian-installer standard nic-shared-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 eda5ebf3c72618c180c75626000461cc 20840 debian-installer optional serial-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 172390314e8799426233fd5a0e1007d4 73418 debian-installer optional ppp-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 0bb980a575f93e14bb5134f4cb7db945 15522 debian-installer optional cdrom-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 fef0375271b47b496a5f5c76faba5854 16990 debian-installer standard scsi-core-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 5651ab9cd2a1bb3c52a95876d7667a7d 52342 debian-installer standard scsi-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 9585542ec7d391855952ab4cdc18ac95 8490 debian-installer standard scsi-extra-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 20fbce16b90d71b712cfde42cb1f49b0 7830 debian-installer optional plip-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 ee00f051d585d923d89d309696bd9549 16032 debian-installer standard floppy-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 39d8edd3174764f37b07da7ea5d3c1de 4726 debian-installer standard loop-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 9b19fa45c5b0b269eece0b83f019b45d 12970 debian-installer extra ipv6-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 79f1ebe750052a9c163b4127ea7d84ca 9300 debian-installer extra nls-core-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 6e5db824afe3ecac6c27ef703dc3e574 29366 debian-installer standard ext2-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 3f8e586570bc1ab605e8b035e6367357 15494 debian-installer standard isofs-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 592f634cee5f7a8184ff8e505d9fc23a 19790 debian-installer extra ntfs-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 72ae3a90788dcd30fb76ecdadf84dd98 16526 debian-installer extra reiserfs-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 c122aefcf514604aa44162572071251b 208400 debian-installer standard xfs-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 b280b618894f937e749f7b3b5c5fe636 1822 debian-installer extra fat-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 859257f00e8e1971941395e4aa5df971 500562 debian-installer extra zfs-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 8859fcdb9c9a881443f6418e8d8988e1 179950 debian-installer extra nfs-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 d6be08af97faef7b0180aa8e97400165 7204 debian-installer standard nullfs-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 a95d370bd27e19086ae9ee4f38d44351 132996 debian-installer extra md-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 21c25209b16aec582a5ae09c66a3de35 10510 debian-installer extra parport-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 67b7dd5abb93a2498e78330d81e25493 52296 debian-installer standard sata-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 c68425f3750d92788f14b121d89fa98a 18476 debian-installer extra acpi-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 c3f1a03c1b35b2f2847b1515a994e153 32360 debian-installer extra i2c-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 b907c0f2fff9afb0bc5aa7d5d196d84a 58278 debian-installer extra crypto-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 048a03e3440fadb132d47b64830efa42 119696 debian-installer extra crypto-dm-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 e44030529fa07548be75352ea59b4a70 11914 debian-installer extra mmc-core-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 c6c80d55522f03240cc71dcbaf61263b 14174 debian-installer extra mmc-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 974250e644ff25324e2ecc58f26fd798 442428 debian-installer extra sound-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
 095285d1297b145cd2d4222f5d0d065a 19180 debian-installer extra zlib-modules-8.3-0-amd64-di_8.3~svn232634-1_kfreebsd-amd64.udeb
Package-Type: udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/kFreeBSD)

iEYEARECAAYFAk9cs0sACgkQC19io6rUCv+8BwCfc0dy9T/5+OELeybPSlP4l8dc
5sAAn0CFDv65a9CfMTe/HDIpEz970dEV
=NiCS
-----END PGP SIGNATURE-----





Reply sent to Robert Millan <rmh@debian.org>:
You have taken responsibility. (Mon, 02 Apr 2012 21:24:24 GMT) Full text and rfc822 format available.

Notification sent to Dererk <dererk@debian.org>:
Bug acknowledged by developer. (Mon, 02 Apr 2012 21:24:28 GMT) Full text and rfc822 format available.

Message #60 received at 658677-close@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: 658677-close@bugs.debian.org
Subject: Bug#658677: fixed in kfreebsd-9 9.0-2
Date: Mon, 02 Apr 2012 21:21:48 +0000
Source: kfreebsd-9
Source-Version: 9.0-2

We believe that the bug you reported is fixed in the latest version of
kfreebsd-9, which is due to be installed in the Debian FTP archive:

acpi-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/acpi-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
cdrom-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/cdrom-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
crypto-dm-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/crypto-dm-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
crypto-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/crypto-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
ext2-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/ext2-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
fat-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/fat-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
floppy-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/floppy-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
i2c-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/i2c-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
ipv6-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/ipv6-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
isofs-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/isofs-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
kernel-image-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/kernel-image-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
kfreebsd-9_9.0-2.debian.tar.gz
  to main/k/kfreebsd-9/kfreebsd-9_9.0-2.debian.tar.gz
kfreebsd-9_9.0-2.dsc
  to main/k/kfreebsd-9/kfreebsd-9_9.0-2.dsc
kfreebsd-headers-9-486_9.0-2_kfreebsd-i386.deb
  to main/k/kfreebsd-9/kfreebsd-headers-9-486_9.0-2_kfreebsd-i386.deb
kfreebsd-headers-9-686-smp_9.0-2_kfreebsd-i386.deb
  to main/k/kfreebsd-9/kfreebsd-headers-9-686-smp_9.0-2_kfreebsd-i386.deb
kfreebsd-headers-9-686_9.0-2_kfreebsd-i386.deb
  to main/k/kfreebsd-9/kfreebsd-headers-9-686_9.0-2_kfreebsd-i386.deb
kfreebsd-headers-9-xen_9.0-2_kfreebsd-i386.deb
  to main/k/kfreebsd-9/kfreebsd-headers-9-xen_9.0-2_kfreebsd-i386.deb
kfreebsd-headers-9.0-1-486_9.0-2_kfreebsd-i386.deb
  to main/k/kfreebsd-9/kfreebsd-headers-9.0-1-486_9.0-2_kfreebsd-i386.deb
kfreebsd-headers-9.0-1-686-smp_9.0-2_kfreebsd-i386.deb
  to main/k/kfreebsd-9/kfreebsd-headers-9.0-1-686-smp_9.0-2_kfreebsd-i386.deb
kfreebsd-headers-9.0-1-686_9.0-2_kfreebsd-i386.deb
  to main/k/kfreebsd-9/kfreebsd-headers-9.0-1-686_9.0-2_kfreebsd-i386.deb
kfreebsd-headers-9.0-1-xen_9.0-2_kfreebsd-i386.deb
  to main/k/kfreebsd-9/kfreebsd-headers-9.0-1-xen_9.0-2_kfreebsd-i386.deb
kfreebsd-headers-9.0-1_9.0-2_kfreebsd-i386.deb
  to main/k/kfreebsd-9/kfreebsd-headers-9.0-1_9.0-2_kfreebsd-i386.deb
kfreebsd-image-9-486_9.0-2_kfreebsd-i386.deb
  to main/k/kfreebsd-9/kfreebsd-image-9-486_9.0-2_kfreebsd-i386.deb
kfreebsd-image-9-686-smp_9.0-2_kfreebsd-i386.deb
  to main/k/kfreebsd-9/kfreebsd-image-9-686-smp_9.0-2_kfreebsd-i386.deb
kfreebsd-image-9-686_9.0-2_kfreebsd-i386.deb
  to main/k/kfreebsd-9/kfreebsd-image-9-686_9.0-2_kfreebsd-i386.deb
kfreebsd-image-9-xen_9.0-2_kfreebsd-i386.deb
  to main/k/kfreebsd-9/kfreebsd-image-9-xen_9.0-2_kfreebsd-i386.deb
kfreebsd-image-9.0-1-486_9.0-2_kfreebsd-i386.deb
  to main/k/kfreebsd-9/kfreebsd-image-9.0-1-486_9.0-2_kfreebsd-i386.deb
kfreebsd-image-9.0-1-686-smp_9.0-2_kfreebsd-i386.deb
  to main/k/kfreebsd-9/kfreebsd-image-9.0-1-686-smp_9.0-2_kfreebsd-i386.deb
kfreebsd-image-9.0-1-686_9.0-2_kfreebsd-i386.deb
  to main/k/kfreebsd-9/kfreebsd-image-9.0-1-686_9.0-2_kfreebsd-i386.deb
kfreebsd-image-9.0-1-xen_9.0-2_kfreebsd-i386.deb
  to main/k/kfreebsd-9/kfreebsd-image-9.0-1-xen_9.0-2_kfreebsd-i386.deb
kfreebsd-source-9.0_9.0-2_all.deb
  to main/k/kfreebsd-9/kfreebsd-source-9.0_9.0-2_all.deb
loop-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/loop-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
md-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/md-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
mmc-core-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/mmc-core-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
mmc-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/mmc-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
nfs-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/nfs-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
nic-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/nic-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
nic-shared-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/nic-shared-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
nic-wireless-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/nic-wireless-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
nls-core-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/nls-core-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
ntfs-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/ntfs-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
nullfs-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/nullfs-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
parport-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/parport-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
plip-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/plip-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
ppp-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/ppp-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
reiserfs-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/reiserfs-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
sata-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/sata-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
scsi-core-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/scsi-core-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
scsi-extra-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/scsi-extra-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
scsi-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/scsi-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
serial-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/serial-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
sound-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/sound-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
xfs-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/xfs-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
zfs-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/zfs-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
zlib-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/zlib-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 658677@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Robert Millan <rmh@debian.org> (supplier of updated kfreebsd-9 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 02 Apr 2012 07:19:22 +0200
Source: kfreebsd-9
Binary: kfreebsd-source-9.0 kfreebsd-headers-9.0-1 kfreebsd-image-9.0-1-686-smp kfreebsd-image-9-686-smp kfreebsd-headers-9.0-1-686-smp kfreebsd-headers-9-686-smp kfreebsd-image-9.0-1-amd64 kfreebsd-image-9-amd64 kfreebsd-headers-9.0-1-amd64 kfreebsd-headers-9-amd64 kernel-image-9.0-1-amd64-di nic-modules-9.0-1-amd64-di nic-wireless-modules-9.0-1-amd64-di nic-shared-modules-9.0-1-amd64-di serial-modules-9.0-1-amd64-di ppp-modules-9.0-1-amd64-di cdrom-modules-9.0-1-amd64-di scsi-core-modules-9.0-1-amd64-di scsi-modules-9.0-1-amd64-di scsi-extra-modules-9.0-1-amd64-di plip-modules-9.0-1-amd64-di floppy-modules-9.0-1-amd64-di loop-modules-9.0-1-amd64-di ipv6-modules-9.0-1-amd64-di nls-core-modules-9.0-1-amd64-di ext2-modules-9.0-1-amd64-di isofs-modules-9.0-1-amd64-di ntfs-modules-9.0-1-amd64-di reiserfs-modules-9.0-1-amd64-di xfs-modules-9.0-1-amd64-di fat-modules-9.0-1-amd64-di zfs-modules-9.0-1-amd64-di nfs-modules-9.0-1-amd64-di nullfs-modules-9.0-1-amd64-di
 md-modules-9.0-1-amd64-di parport-modules-9.0-1-amd64-di sata-modules-9.0-1-amd64-di acpi-modules-9.0-1-amd64-di i2c-modules-9.0-1-amd64-di crypto-modules-9.0-1-amd64-di crypto-dm-modules-9.0-1-amd64-di mmc-core-modules-9.0-1-amd64-di mmc-modules-9.0-1-amd64-di sound-modules-9.0-1-amd64-di zlib-modules-9.0-1-amd64-di kfreebsd-image-9.0-1-486 kfreebsd-image-9-486 kfreebsd-headers-9.0-1-486 kfreebsd-headers-9-486 kfreebsd-image-9.0-1-686 kfreebsd-image-9-686 kfreebsd-headers-9.0-1-686 kfreebsd-headers-9-686 kfreebsd-image-9.0-1-xen kfreebsd-image-9-xen kfreebsd-headers-9.0-1-xen kfreebsd-headers-9-xen kernel-image-9.0-1-486-di nic-modules-9.0-1-486-di nic-wireless-modules-9.0-1-486-di nic-shared-modules-9.0-1-486-di serial-modules-9.0-1-486-di ppp-modules-9.0-1-486-di cdrom-modules-9.0-1-486-di scsi-core-modules-9.0-1-486-di scsi-modules-9.0-1-486-di scsi-extra-modules-9.0-1-486-di plip-modules-9.0-1-486-di floppy-modules-9.0-1-486-di loop-modules-9.0-1-486-di
 ipv6-modules-9.0-1-486-di nls-core-modules-9.0-1-486-di ext2-modules-9.0-1-486-di isofs-modules-9.0-1-486-di ntfs-modules-9.0-1-486-di reiserfs-modules-9.0-1-486-di xfs-modules-9.0-1-486-di fat-modules-9.0-1-486-di zfs-modules-9.0-1-486-di nfs-modules-9.0-1-486-di nullfs-modules-9.0-1-486-di md-modules-9.0-1-486-di parport-modules-9.0-1-486-di sata-modules-9.0-1-486-di acpi-modules-9.0-1-486-di i2c-modules-9.0-1-486-di crypto-modules-9.0-1-486-di crypto-dm-modules-9.0-1-486-di mmc-core-modules-9.0-1-486-di mmc-modules-9.0-1-486-di sound-modules-9.0-1-486-di zlib-modules-9.0-1-486-di kfreebsd-image-9.0-1-malta kfreebsd-image-9-malta kfreebsd-headers-9.0-1-malta
 kfreebsd-headers-9-malta
Architecture: source all kfreebsd-i386
Version: 9.0-2
Distribution: unstable
Urgency: low
Maintainer: GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>
Changed-By: Robert Millan <rmh@debian.org>
Description: 
 acpi-modules-9.0-1-486-di - ACPI support modules (udeb)
 acpi-modules-9.0-1-amd64-di - ACPI support modules (udeb)
 cdrom-modules-9.0-1-486-di - Esoteric CDROM drivers (udeb)
 cdrom-modules-9.0-1-amd64-di - Esoteric CDROM drivers (udeb)
 crypto-dm-modules-9.0-1-486-di - devicemapper crypto module (udeb)
 crypto-dm-modules-9.0-1-amd64-di - devicemapper crypto module (udeb)
 crypto-modules-9.0-1-486-di - crypto modules (udeb)
 crypto-modules-9.0-1-amd64-di - crypto modules (udeb)
 ext2-modules-9.0-1-486-di - EXT2 filesystem support (udeb)
 ext2-modules-9.0-1-amd64-di - EXT2 filesystem support (udeb)
 fat-modules-9.0-1-486-di - FAT filesystem support (udeb)
 fat-modules-9.0-1-amd64-di - FAT filesystem support (udeb)
 floppy-modules-9.0-1-486-di - Floppy driver (udeb)
 floppy-modules-9.0-1-amd64-di - Floppy driver (udeb)
 i2c-modules-9.0-1-486-di - i2c support modules (udeb)
 i2c-modules-9.0-1-amd64-di - i2c support modules (udeb)
 ipv6-modules-9.0-1-486-di - IPv6 driver (udeb)
 ipv6-modules-9.0-1-amd64-di - IPv6 driver (udeb)
 isofs-modules-9.0-1-486-di - ISOFS filesystem support (udeb)
 isofs-modules-9.0-1-amd64-di - ISOFS filesystem support (udeb)
 kernel-image-9.0-1-486-di - FreeBSD kernel binary image for the Debian installer (udeb)
 kernel-image-9.0-1-amd64-di - FreeBSD kernel binary image for the Debian installer (udeb)
 kfreebsd-headers-9-486 - header files for kernel of FreeBSD 9 (meta-package)
 kfreebsd-headers-9-686 - header files for kernel of FreeBSD 9 (meta-package)
 kfreebsd-headers-9-686-smp - header files for kernel of FreeBSD 9 (transitional package)
 kfreebsd-headers-9-amd64 - header files for kernel of FreeBSD 9 (meta-package)
 kfreebsd-headers-9-malta - header files for kernel of FreeBSD 9 (meta-package)
 kfreebsd-headers-9-xen - header files for kernel of FreeBSD 9 (meta-package)
 kfreebsd-headers-9.0-1 - Common architecture-specific header files for kernel of FreeBSD 9
 kfreebsd-headers-9.0-1-486 - header files for kernel of FreeBSD 9.0
 kfreebsd-headers-9.0-1-686 - header files for kernel of FreeBSD 9.0
 kfreebsd-headers-9.0-1-686-smp - header files for kernel of FreeBSD 9.0 (transitional package)
 kfreebsd-headers-9.0-1-amd64 - header files for kernel of FreeBSD 9.0
 kfreebsd-headers-9.0-1-malta - header files for kernel of FreeBSD 9.0
 kfreebsd-headers-9.0-1-xen - header files for kernel of FreeBSD 9.0
 kfreebsd-image-9-486 - kernel of FreeBSD 9 image (meta-package)
 kfreebsd-image-9-686 - kernel of FreeBSD 9 image (meta-package)
 kfreebsd-image-9-686-smp - kernel of FreeBSD 9 (transitional package)
 kfreebsd-image-9-amd64 - kernel of FreeBSD 9 image (meta-package)
 kfreebsd-image-9-malta - kernel of FreeBSD 9 image (meta-package)
 kfreebsd-image-9-xen - kernel of FreeBSD 9 image (meta-package)
 kfreebsd-image-9.0-1-486 - kernel of FreeBSD 9.0 image
 kfreebsd-image-9.0-1-686 - kernel of FreeBSD 9.0 image
 kfreebsd-image-9.0-1-686-smp - kernel of FreeBSD 9.0 (transitional package)
 kfreebsd-image-9.0-1-amd64 - kernel of FreeBSD 9.0 image
 kfreebsd-image-9.0-1-malta - kernel of FreeBSD 9.0 image
 kfreebsd-image-9.0-1-xen - kernel of FreeBSD 9.0 image
 kfreebsd-source-9.0 - source code for kernel of FreeBSD 9.0 with Debian patches
 loop-modules-9.0-1-486-di - Loopback filesystem support (udeb)
 loop-modules-9.0-1-amd64-di - Loopback filesystem support (udeb)
 md-modules-9.0-1-486-di - RAID and LVM support (udeb)
 md-modules-9.0-1-amd64-di - RAID and LVM support (udeb)
 mmc-core-modules-9.0-1-486-di - MMC/SD/SDIO core modules (udeb)
 mmc-core-modules-9.0-1-amd64-di - MMC/SD/SDIO core modules (udeb)
 mmc-modules-9.0-1-486-di - MMC/SD card modules (udeb)
 mmc-modules-9.0-1-amd64-di - MMC/SD card modules (udeb)
 nfs-modules-9.0-1-486-di - NFS filesystem support (udeb)
 nfs-modules-9.0-1-amd64-di - NFS filesystem support (udeb)
 nic-modules-9.0-1-486-di - Common NIC drivers (udeb)
 nic-modules-9.0-1-amd64-di - Common NIC drivers (udeb)
 nic-shared-modules-9.0-1-486-di - Shared NIC drivers (udeb)
 nic-shared-modules-9.0-1-amd64-di - Shared NIC drivers (udeb)
 nic-wireless-modules-9.0-1-486-di - Wireless NIC drivers (udeb)
 nic-wireless-modules-9.0-1-amd64-di - Wireless NIC drivers (udeb)
 nls-core-modules-9.0-1-486-di - Core NLS support (udeb)
 nls-core-modules-9.0-1-amd64-di - Core NLS support (udeb)
 ntfs-modules-9.0-1-486-di - NTFS filesystem support (udeb)
 ntfs-modules-9.0-1-amd64-di - NTFS filesystem support (udeb)
 nullfs-modules-9.0-1-486-di - nullfs filesystem support (udeb)
 nullfs-modules-9.0-1-amd64-di - nullfs filesystem support (udeb)
 parport-modules-9.0-1-486-di - Parallel port support (udeb)
 parport-modules-9.0-1-amd64-di - Parallel port support (udeb)
 plip-modules-9.0-1-486-di - PLIP drivers (udeb)
 plip-modules-9.0-1-amd64-di - PLIP drivers (udeb)
 ppp-modules-9.0-1-486-di - PPP drivers (udeb)
 ppp-modules-9.0-1-amd64-di - PPP drivers (udeb)
 reiserfs-modules-9.0-1-486-di - Reiser filesystem support (udeb)
 reiserfs-modules-9.0-1-amd64-di - Reiser filesystem support (udeb)
 sata-modules-9.0-1-486-di - SATA drivers (udeb)
 sata-modules-9.0-1-amd64-di - SATA drivers (udeb)
 scsi-core-modules-9.0-1-486-di - Core SCSI subsystem (udeb)
 scsi-core-modules-9.0-1-amd64-di - Core SCSI subsystem (udeb)
 scsi-extra-modules-9.0-1-486-di - Uncommon SCSI drivers (udeb)
 scsi-extra-modules-9.0-1-amd64-di - Uncommon SCSI drivers (udeb)
 scsi-modules-9.0-1-486-di - SCSI drivers (udeb)
 scsi-modules-9.0-1-amd64-di - SCSI drivers (udeb)
 serial-modules-9.0-1-486-di - Serial drivers (udeb)
 serial-modules-9.0-1-amd64-di - Serial drivers (udeb)
 sound-modules-9.0-1-486-di - sound support (udeb)
 sound-modules-9.0-1-amd64-di - sound support (udeb)
 xfs-modules-9.0-1-486-di - XFS filesystem support (udeb)
 xfs-modules-9.0-1-amd64-di - XFS filesystem support (udeb)
 zfs-modules-9.0-1-486-di - ZFS filesystem support (udeb)
 zfs-modules-9.0-1-amd64-di - ZFS filesystem support (udeb)
 zlib-modules-9.0-1-486-di - zlib modules (udeb)
 zlib-modules-9.0-1-amd64-di - zlib modules (udeb)
Closes: 654739 658677
Changes: 
 kfreebsd-9 (9.0-2) unstable; urgency=low
 .
   * Remove 951_disable_mk_magic.diff, build-depend on freebsd-buildutils
     >= 9 instead.
   * Build with GCC 4.6.  (Closes: #654739)
   * 904_dev_full.diff: Small bugfix affecting destruction of /dev/full.
   * Lower libc0.1 requirement to 2.11.3-1.
   * Enable pflog.  (Closes: #658677)
   * Set -DWITHOUT_KERNEL_SYMBOLS MK knob to make lintian happy.
Checksums-Sha1: 
 6e87d2757b81fdb945581543b9f4cb5e8c397adf 9535 kfreebsd-9_9.0-2.dsc
 9b2bb8a477289a02755868049373b32b6fc118cd 85648 kfreebsd-9_9.0-2.debian.tar.gz
 1b595e46c17eff8ce5a53637f86ff3a2d55b0ef5 21704008 kfreebsd-source-9.0_9.0-2_all.deb
 e4cf6ea3006cfe93001bae33bd50f8424662bfc4 9771762 kfreebsd-headers-9.0-1_9.0-2_kfreebsd-i386.deb
 38c4e8944f307b9329bb2a4dea3ea7af362f28a6 50030 kfreebsd-image-9.0-1-686-smp_9.0-2_kfreebsd-i386.deb
 483de791c94a39ba3afc3e65055f7da552e4a446 50404 kfreebsd-image-9-686-smp_9.0-2_kfreebsd-i386.deb
 790844f213c115fdf7b3390d98d96c0b1bfa7472 50044 kfreebsd-headers-9.0-1-686-smp_9.0-2_kfreebsd-i386.deb
 cb9060b6e16effdbf011dbf127cca3ad466998c5 50422 kfreebsd-headers-9-686-smp_9.0-2_kfreebsd-i386.deb
 b45cc8076a833f434074f5b3db854d849f32929b 15397620 kfreebsd-image-9.0-1-486_9.0-2_kfreebsd-i386.deb
 307b8c7ce7ec808497453633b041edca677264da 50020 kfreebsd-image-9-486_9.0-2_kfreebsd-i386.deb
 f0567448aba2f6bfebae1133a4138bf3bf17b04f 362214 kfreebsd-headers-9.0-1-486_9.0-2_kfreebsd-i386.deb
 09d51f5efb9b1675edb62dbf8caff4113fae5a6f 50402 kfreebsd-headers-9-486_9.0-2_kfreebsd-i386.deb
 cdd1cd61b491ca2363b23ad1a7131638bf5a28f1 15484560 kfreebsd-image-9.0-1-686_9.0-2_kfreebsd-i386.deb
 a4763ecc45925bacd1ad58acf23c0e116dc959dd 50400 kfreebsd-image-9-686_9.0-2_kfreebsd-i386.deb
 6eb9d3b76850da6b51b605674d3e470a4d7b41d2 360918 kfreebsd-headers-9.0-1-686_9.0-2_kfreebsd-i386.deb
 a1642863fb9423aeb2693d3f3429542041de569f 50402 kfreebsd-headers-9-686_9.0-2_kfreebsd-i386.deb
 a793c7609f6ca6393b8b40911933b7ec0a457666 11646312 kfreebsd-image-9.0-1-xen_9.0-2_kfreebsd-i386.deb
 bbfbbd208858368b996d14851e00dddc91566203 50396 kfreebsd-image-9-xen_9.0-2_kfreebsd-i386.deb
 bde26729b55722c3780afc673a86172690e3a032 231296 kfreebsd-headers-9.0-1-xen_9.0-2_kfreebsd-i386.deb
 72a92d008422c591d18e0d793880b575495a581a 50402 kfreebsd-headers-9-xen_9.0-2_kfreebsd-i386.deb
 b4c84574e2c285abfb46a0c5130ccf92c3ccfd82 5007566 kernel-image-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 731e152cbfb5183f1f837b8874683f851741fcc5 736700 nic-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 efc5ea0494a6d52de54da076afded3af2605ef36 150230 nic-wireless-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 594250627588c0b322579deb512251067e8cb129 38996 nic-shared-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 16d60da5240ae701ebd56db429e68c4acba89472 22274 serial-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 e8856dd5ad7f0e601641df310236659c1e6a7562 75938 ppp-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 72151833fddd18f7873e3e44e99efe634c3756b3 16926 cdrom-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 770737c2e76fce196a4b69c26bb80d3a9d839054 18004 scsi-core-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 6a6b188d40d653b44bff11eb9707792425c74df3 53136 scsi-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 e8d114c178d62afce07eb3e4044445280f7c82ff 9250 scsi-extra-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 1d32b78f461bfca6d9c0451b279160e93764ac50 7932 plip-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 fbf255ff6d7f7a6ae47577523782d6eec1be8745 17688 floppy-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 3d129c997a54e7d1a2d62ac8cc8e45d34fe54921 6060 loop-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 a9011a1a009c396c6682e989df862e0e1f865be4 14880 ipv6-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 c6bb33226ac670f5c45378438905735d4549db9b 7938 nls-core-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 7c5bbb6d18b68c20b041cdb1a90b5bd4ffc34785 31794 ext2-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 a11558932970e48056124c3860f5beded3731997 16704 isofs-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 c453f284433ac494afba6a3ce498347beb2edd3f 23296 ntfs-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 5d68043a611e79657387ebfd40d907a8f7e0053e 18530 reiserfs-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 08b713e085cfc0400737ecb27ccb29cc8a8825c1 235800 xfs-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 259d7ea8d8069698f3e11aa349c5ccc2d64841a5 2152 fat-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 0f2f77cb5623f03cf02f396cb5e8b2030ce08cd7 553280 zfs-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 d4885c5b44a93806563b83edff1ad8b8bf9255e8 183798 nfs-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 98cb50f3588072789994b70d6836315ab2d1f36b 8350 nullfs-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 92289a74ea304c66809d6d6c7c9670f3ef8ea4e5 128926 md-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 fd4666ede99d2d338ad1ca8e326a358e959ed148 11372 parport-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 e3921e0c3b01177556474316ea71523dfa33979e 54586 sata-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 e0bd7600164b442a1a6cfbc1b346593e05af8ba5 23462 acpi-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 20624fda47145d1ad6658b945d2d7b850a0a3d2b 39022 i2c-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 961848dcfde37848537834df948a7e57c9245768 64726 crypto-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 6bbd2c3c4dad9e95ffa3e67ac2a9d45e9a90e96e 128996 crypto-dm-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 2ced45a389a0cc9ae70c2822cd3f02416b36a612 12726 mmc-core-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 27b432d8c17022cbdd78b7dc788875ca19096131 15558 mmc-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 9780f40f3ebc377964b3715b7c0fa87b37e88f92 465216 sound-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 bfa4c79d4379698640e236298afe005e48f39eb5 19758 zlib-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
Checksums-Sha256: 
 62f47df84d6ef254c6ba582de81d6f0421a8dfb24e0c6fce6a9b2c2cf04d0c07 9535 kfreebsd-9_9.0-2.dsc
 d62faa1f09bdfdcc40e5605e9af48e438bd38c486ea414338e131a76d13afc91 85648 kfreebsd-9_9.0-2.debian.tar.gz
 67bd2950eac86fea903554bedcd3b9c45ea0e325a131a16f9303611c3e56693c 21704008 kfreebsd-source-9.0_9.0-2_all.deb
 059d49008a46bc84d98256a95de83b8107d7e6fea3f2e6606018c1e1ee94d00b 9771762 kfreebsd-headers-9.0-1_9.0-2_kfreebsd-i386.deb
 3487ae46a25917710053bb95ab3cfe659b36b9379ed3bb2747d0cbd4f540d6a9 50030 kfreebsd-image-9.0-1-686-smp_9.0-2_kfreebsd-i386.deb
 6c152b50ef0eb0560ff3de31593bb03d9cd6dae892017f3db1ae4a3c557f14bb 50404 kfreebsd-image-9-686-smp_9.0-2_kfreebsd-i386.deb
 4f5bfdbb12f3114a398f2297d0f6ba0c683b568d111e5f61f116730e731a589e 50044 kfreebsd-headers-9.0-1-686-smp_9.0-2_kfreebsd-i386.deb
 e4630a92fdf9663f88a1e9b6629e5ccd53949eb69bed96e8a06c6191ed4a8e7b 50422 kfreebsd-headers-9-686-smp_9.0-2_kfreebsd-i386.deb
 13adb5e4a2608f981520a915fe001fcd6db3e2d9e48f8ae47c5706b4221f0bbd 15397620 kfreebsd-image-9.0-1-486_9.0-2_kfreebsd-i386.deb
 d7601893abfeb8dde2dd858950de5f535733219ca76f5dc5beb3b55bccbfb638 50020 kfreebsd-image-9-486_9.0-2_kfreebsd-i386.deb
 3fea09857c26e4c7dd8d1eaf7b3b6094d33ddd7c750680c566590358f53e3caa 362214 kfreebsd-headers-9.0-1-486_9.0-2_kfreebsd-i386.deb
 5c7c40cffe3d853e83233331c91cb3ced0b4c2a6be0a56a4ed1cc23888918de6 50402 kfreebsd-headers-9-486_9.0-2_kfreebsd-i386.deb
 5aa102d6c03b48fb782f65b3ecf8c57f22a0d324177bc02c1e21948653dd3229 15484560 kfreebsd-image-9.0-1-686_9.0-2_kfreebsd-i386.deb
 3d9d43cd5cf4f324a5d88ecfb2773d71358452859f955d854667413654856505 50400 kfreebsd-image-9-686_9.0-2_kfreebsd-i386.deb
 fc7c2e4254b4bb5d5451ed181658dd96817fc3a3bcfb49411a593e9116d8b126 360918 kfreebsd-headers-9.0-1-686_9.0-2_kfreebsd-i386.deb
 9742cb5b541fdf12fc614a105e9ad944a91b8d92f22b0f453bd0a7e629a1aac3 50402 kfreebsd-headers-9-686_9.0-2_kfreebsd-i386.deb
 18cd9032e00ab03d8fd23731c32d13935e0dc7ba7682be88c9c29af20f9ded03 11646312 kfreebsd-image-9.0-1-xen_9.0-2_kfreebsd-i386.deb
 b2b0231f02c5ec0aa951961e919cecb926aeb80627a1ef57eb7f7353d40a732a 50396 kfreebsd-image-9-xen_9.0-2_kfreebsd-i386.deb
 630fbc78f0261479f454ec77f304dbda997eceb37a9888e6ec66d0644b565052 231296 kfreebsd-headers-9.0-1-xen_9.0-2_kfreebsd-i386.deb
 0508baa808cb1fb5d37925caa5fab41336550d9d126ca5829182064dc58ccc94 50402 kfreebsd-headers-9-xen_9.0-2_kfreebsd-i386.deb
 12a8b4ae2327d3b85021589e08a1b3a99d0317e0b5f8e26fc9b42ad6a61265a6 5007566 kernel-image-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 0a02141674883c76e28cd9848c55ccba6ed3f3a0bd4620fbf771af32b9423a15 736700 nic-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 15dad66b39b625e9eb5c05e4051a9a96fd092ac000a7fb5adaea3f7b61822c97 150230 nic-wireless-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 4452c5e86ee5ebfc6f4888a03f78e20421f9e3c59e449c210fbe0a369528bae9 38996 nic-shared-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 7b93a69f7278b01aedb735264f94e5f065a2236dbf654463e7831e6abd313fb3 22274 serial-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 135a42fbeafb213ebe2431135b848cd07e937d46154b321ca9f940b8a069c1ef 75938 ppp-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 cc0aa7ff04c79df6555bccfcd359763513046231331df6fe7b94c20f2096085c 16926 cdrom-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 a9dc409d3658dd8eca6eb00416de63abf2c644f6b665e0f4ec3b580526a12ce9 18004 scsi-core-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 6746483dbabac0ea4cda658cabc27f2e707d88be89998b3a1b0d703fc5d5b133 53136 scsi-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 ca01c1993e3b9939da67d202423c5fb20900883125d3a4ee22e5136a084c21a1 9250 scsi-extra-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 7b2f97e892513f30310ef7813bcbe99924b68b7b41d5a746d8e72a990447c251 7932 plip-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 9243f30f636b0f9086788d50761ae6f495552a27dec4a4fd16e448b5b09b311b 17688 floppy-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 17575f25886eced931bb87f0ee2d5ded971063c4f2608d0fdee70d227052dd65 6060 loop-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 ca487bee611e793913fed0d6fddaf8a8effa7d6a7d6b7de3d2704f8bb49b9a18 14880 ipv6-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 801f3eaf016231a4db4c4f83ea1263b673aadb64a4f21de11a9d45b7de85806f 7938 nls-core-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 91e40d916c9722aa4424286a08020f8234381f612701c9735dc4cb6f6070e837 31794 ext2-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 8b675bb4fcf7ca5702b8271e9866568509f6f1e1ed009f4dc10901fbba2f46fa 16704 isofs-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 0c2783d584a56b1c2a34797b86fc0939bf8da787364795a347b44fd4e3de68c9 23296 ntfs-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 34fb38630f83a573e49bb770f43d2ece49077667cf4ed6ada8d5f006e6255657 18530 reiserfs-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 13b3b77e4d3e6440bf30f34e4c14fc1cffd606eb826858368a3a450f6ba7802f 235800 xfs-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 e665976816a3c429aa461002b20ee91c8240a8e8e3554da6e386f91aeea35672 2152 fat-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 5fe3a916f2ace3a0fd6a0e43da5a56e88449f65986b4fe7c463ef249dd1a01be 553280 zfs-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 ec9b708e8bb5838374b568c9162e5fb2419aa7c3b2550afa089147ca49c7224d 183798 nfs-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 bf070ba5e5ea0c3fd9bda4de167d29069c8a0c02b5b26df3fa51deb3f2b434cc 8350 nullfs-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 7de8c584522f9a6817e68e174700b499621a4250ed4e657daf70026254a294c3 128926 md-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 b6751bf4969eac0208768830b68bca1973438db5d7e3a534d3550b87e49bb812 11372 parport-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 546e8079f66d3a7d0ebc79ea37de307470ed6ca915d885cb7c4425bb889174e3 54586 sata-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 5be240f5bcb5d0bf84274bc43c84e81d4c3878439ba0b0a3bfcdff5d9a133f9d 23462 acpi-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 71d8e1fcfe1f918f2a1a169895d970fabeda21514dd7181d79fcc38be6f40313 39022 i2c-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 c0aae63dd1382a8d2820f531f81931e8ff10eed64fea8a45fd263c93a37029ad 64726 crypto-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 4822fcb02bd28c45027d27435421d97ac49ca59d2edd711f49d20cd8515fb6cc 128996 crypto-dm-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 aa9b95d232a18fdcb8a8c01a3d467e47a0d710f35fa328a52a48574178508f95 12726 mmc-core-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 d1367da93f7a7bcf6b35ff1cf603c2c11f506fb4c5a0bc6728abdd0bb1c8786c 15558 mmc-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 9d8ca661befe2d924df9f1481cc2c2bb59426a533057db4ff5679a3e7713c8c4 465216 sound-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 901e921ed169f23967c22e45cb0cce435dcd61168afb4451261ee21d789b4fa8 19758 zlib-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
Files: 
 1ea4a92981ea944b389098cd6b3b480f 9535 kernel optional kfreebsd-9_9.0-2.dsc
 9ac08055ab3aeadc52e14755b63630c4 85648 kernel optional kfreebsd-9_9.0-2.debian.tar.gz
 e6e7cbba607c592cbb3992548761006c 21704008 kernel optional kfreebsd-source-9.0_9.0-2_all.deb
 a06b2da3b9e2b7c021255a1f1031e073 9771762 kernel optional kfreebsd-headers-9.0-1_9.0-2_kfreebsd-i386.deb
 813dbe47a0d06f9cc745150e7f3bcdb4 50030 kernel optional kfreebsd-image-9.0-1-686-smp_9.0-2_kfreebsd-i386.deb
 50e31abb1ea6cecd2b3949ab6c763282 50404 kernel optional kfreebsd-image-9-686-smp_9.0-2_kfreebsd-i386.deb
 306901f99f3f0d5a668265766caea5e8 50044 kernel optional kfreebsd-headers-9.0-1-686-smp_9.0-2_kfreebsd-i386.deb
 1674426b770c54acc30e5793eb138c7d 50422 kernel optional kfreebsd-headers-9-686-smp_9.0-2_kfreebsd-i386.deb
 cf4e6c35e53fec050872f4489cd76e81 15397620 kernel optional kfreebsd-image-9.0-1-486_9.0-2_kfreebsd-i386.deb
 e748a5355873c30d7f92cc5d1ee6d2fe 50020 kernel optional kfreebsd-image-9-486_9.0-2_kfreebsd-i386.deb
 fdcd0fe000d257bf0857814956a83340 362214 kernel optional kfreebsd-headers-9.0-1-486_9.0-2_kfreebsd-i386.deb
 fc062c836f5a089e25adabfe8016766c 50402 kernel optional kfreebsd-headers-9-486_9.0-2_kfreebsd-i386.deb
 26e8e03727bcb776cd4777b2125baef3 15484560 kernel optional kfreebsd-image-9.0-1-686_9.0-2_kfreebsd-i386.deb
 1d911d95e312b83d9659941bc53b0c49 50400 kernel optional kfreebsd-image-9-686_9.0-2_kfreebsd-i386.deb
 f56b77030cf08604eae1e9c4460c1c3c 360918 kernel optional kfreebsd-headers-9.0-1-686_9.0-2_kfreebsd-i386.deb
 4654e5f48eeb896f40f5c77f93adf3f5 50402 kernel optional kfreebsd-headers-9-686_9.0-2_kfreebsd-i386.deb
 25da70f8a3503df66f49bd9349162263 11646312 kernel optional kfreebsd-image-9.0-1-xen_9.0-2_kfreebsd-i386.deb
 979b1c5e793f9c481b0229d330fe12a4 50396 kernel optional kfreebsd-image-9-xen_9.0-2_kfreebsd-i386.deb
 9072d31e9bce280c9728fe2c5a17320e 231296 kernel optional kfreebsd-headers-9.0-1-xen_9.0-2_kfreebsd-i386.deb
 262fa57c31bbbec32032216487d67501 50402 kernel optional kfreebsd-headers-9-xen_9.0-2_kfreebsd-i386.deb
 40926a15cac8a0d86b5889d0d972e2fe 5007566 debian-installer extra kernel-image-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 01396784e297f269aca007b9142c92c9 736700 debian-installer standard nic-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 d9bd3d87b08d9fab70a8e4110c2a4644 150230 debian-installer standard nic-wireless-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 2f2a3d6604441387b4e2cef974d80f16 38996 debian-installer standard nic-shared-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 7970fe4435eb6a86643d416cf6fc68de 22274 debian-installer optional serial-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 c4095f477865db023af444d6d6da00a0 75938 debian-installer optional ppp-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 214dad12a6b02b01d52c3e060a8f60b8 16926 debian-installer optional cdrom-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 ba62365c8f604fcda152439a656eda1d 18004 debian-installer standard scsi-core-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 b8ce0a68869268ff502433799512fc62 53136 debian-installer standard scsi-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 b3de21491efb9c049e7463d5f34b37a3 9250 debian-installer standard scsi-extra-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 a012eefa99031f785ac0d91fd2a33f54 7932 debian-installer optional plip-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 7df1e933390fa50db291ed18f2b87da9 17688 debian-installer standard floppy-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 4636939b737a73474c848142218b67ff 6060 debian-installer standard loop-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 778ef915d7aeb8f5d29fddfd1288194c 14880 debian-installer extra ipv6-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 20b511937cd6e9d6ef5bebe84b79cd8b 7938 debian-installer extra nls-core-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 db5e9c733dea1da795ddd0e13e2db0bb 31794 debian-installer standard ext2-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 6319f00b197b0628b6394f40c198e372 16704 debian-installer standard isofs-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 37602bfed13984ee804b0f9cf15945d0 23296 debian-installer extra ntfs-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 58fa41c49476e45ef4d719e5c31fe017 18530 debian-installer extra reiserfs-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 a3ad76510204d63ad6ae691b6da01290 235800 debian-installer standard xfs-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 1a46367d60839d224b7fbe9aacdb0fc7 2152 debian-installer extra fat-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 07035d896362ee6fe37e8bf84d00c22b 553280 debian-installer extra zfs-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 687db5313bbdadc40da33a8a656a068a 183798 debian-installer extra nfs-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 4fe3c174c1231a7675348f5ae28ed9be 8350 debian-installer standard nullfs-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 189ef192e8b59a98a8c15ea1b3a74656 128926 debian-installer extra md-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 c527381f6a64b58bf5795b61fa711052 11372 debian-installer extra parport-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 f79cc6c78a80d33a9230b015eb608a66 54586 debian-installer standard sata-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 77180e8ebb611364d3a65fcadb03a319 23462 debian-installer extra acpi-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 99a69327d0d9a1fc3aab5fd7dffd1a44 39022 debian-installer extra i2c-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 df4e74f0dbb2faf149284a1dd9ef9ca5 64726 debian-installer extra crypto-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 b57b05719eb8705e12c104371ec7443e 128996 debian-installer extra crypto-dm-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 0581015e145c53f66636113cd50b5974 12726 debian-installer extra mmc-core-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 c355b3e19c79fb446c24e12894fcdf5a 15558 debian-installer extra mmc-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 5a2dd94aaf7f0168e8357903f35d63c8 465216 debian-installer extra sound-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 fa6f2400606b797840bd8401bd05ed5c 19758 debian-installer extra zlib-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
Package-Type: udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/kFreeBSD)

iEYEARECAAYFAk96BBAACgkQC19io6rUCv8ylwCfQhaeyqA2XPTLYiE5fzhdQLNC
f4QAn0EQFnEKaGM504fFQCakfZ+AEZzu
=sY77
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 08 Jun 2012 07:46:57 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 06:49:15 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.